<?php namespace Alix\Storage;

use Illuminate\Support\ServiceProvider;

class StorageServiceProvider extends ServiceProvider {

    public function register()
    {
        $this->app->bind(
            'Alix\Storage\Category\CategoryRepositoryInterface',
            'Alix\Storage\Category\EloquentCategoryRepository'
        );

        $this->app->bind(
            'Alix\Storage\Page\PageRepositoryInterface',
            'Alix\Storage\Page\EloquentPageRepository'
        );
        
        $this->app->bind(
            'Alix\Storage\CategoryProduit\CategoryProduitRepositoryInterface',
            'Alix\Storage\CategoryProduit\EloquentCategoryProduitRepository'
        );
    }

}