<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;

class CreateProductCategoriesLangTable extends Migration {

	/**
	 * Run the migrations.
	 *
	 * @return void
	 */
	public function up()
	{
		Schema::create('product_categories_lang', function(Blueprint $table)
		{
			$table->increments('id');
			$table->integer('product_category_id')->unsigned();
			$table->integer('language_id')->unsigned();
			$table->string('name')->nullable();
			$table->string('keywords')->nullable();
			$table->string('description')->nullable();
			$table->timestamps();
		});
	}


	/**
	 * Reverse the migrations.
	 *
	 * @return void
	 */
	public function down()
	{
		Schema::drop('product_categories_lang');
	}

}
