<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;

class CreatePaperAnswersTable extends Migration {

	/**
	 * Run the migrations.
	 *
	 * @return void
	 */
	public function up()
	{
		Schema::create('paper_answers', function(Blueprint $table)
		{
			$table->increments('id');
			$table->integer('paper_id')->unsigned();
			$table->integer('question_id')->unsigned();
			$table->string('question_title');
			$table->integer('answer_id')->unsigned();
			$table->string('answer_title');
			$table->string('free');
			$table->boolean('correct');
			$table->string('correction');
			$table->timestamps();
		});
	}


	/**
	 * Reverse the migrations.
	 *
	 * @return void
	 */
	public function down()
	{
		Schema::drop('paper_answers');
	}

}
