<?php

use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class CreateHebergementsTable extends Migration {

	/**
	 * Run the migrations.
	 *
	 * @return void
	 */
	public function up()
	{
			Schema::create('hebergements', function(Blueprint $table)
		{
			$table->increments('id');
			$table->string('number');
			$table->integer('pricenuit');
			$table->integer('pricesemaine');
			$table->integer('price2semaine');
			$table->integer('pricemois');
			$table->integer('price2mois');
			$table->integer('price3mois');
			$table->integer('price6mois');
			$table->integer('priceperiode');
			$table->date('datedebut');
			$table->date('datefin');
			$table->timestamps();
		});
	}

	/**
	 * Reverse the migrations.
	 *
	 * @return void
	 */
	public function down()
	{
		Schema::drop('hebergements');
	}

}
