<?php

class Emails {

	public static function email_button($url,$label)
	{
		return '<div style="text-align:center"><table style="width:300px; margin:0 auto;"><tr><td onclick="window.location=\''.$url.'\';" align="center" width="300px" bgcolor="#000" style="background:#000; padding-top:10px; padding-right:30px; padding-bottom:10px; padding-left:30px; -webkit-border-radius:0px; -moz-border-radius:0px; border-radius:0px; color: #fff; font-weight: normal; text-decoration: none; font-family: Helvetica, Arial, sans-serif; display: block; margin:0 auto;"><a href="'.$url.'" style="border:none; text-transform:uppercase; font-size:15px; color:#fff; font-weight:normal; text-decoration:none;">'.$label.'</a></td></tr></table></div>';
	}
	
	public static function send_email($sujet,$msg,$to,$params=array())
	{
		$data['sujet'] = $sujet;
		$data['msg'] = wordwrap($msg,72);
		
		if(isset($params['from_email']) && $params['from_email']!=''){
			$from_email = $params['from_email'];
		}
		else{
			$from_email = 'diorconvention2016@spiceup.fr';
		}
		
		if(isset($params['from_name']) && $params['from_name']!=''){
			$from_name = $params['from_name'];
		}
		else{
			$from_name = 'Dior Travel Retail Convention';
		}
		
		if(isset($params['blankemail']) && $params['blankemail']==true){
			// Email envoyé tel quel, sans template
			Mail::send('emails.datacorp_email_blank', $data, function($message) use($to,$sujet,$params,$from_email,$from_name){
				$message->from($from_email, $from_name);
				$message->to($to)->subject($sujet);
				
				if(isset($params['file'])){
					$message->attach($params['file']['tmp_name'],array('as'=>$params['file']['name']));
				}
				
				if(isset($params['file_path']) && isset($params['file_name'])){
					$message->attach($params['file_path'], ['as' => $params['file_name']]);
				}
			});
		}
		else{
			// Envoi du mail en utilisant la config laravel (voir config/mail.php)
			Mail::send('emails.dior_email', $data, function($message) use($to,$sujet,$params,$from_email,$from_name){
				$message->from($from_email, $from_name);
				$message->to($to)->subject($sujet);
				
				if(isset($params['file'])){
					$message->attach($params['file']['tmp_name'],array('as'=>$params['file']['name']));
				}
				
				if(isset($params['file_path'])){
					$message->attach($params['file_path']);
				}
			});
		}
	}
}