<?php

class Geolocalisation {
	
	// Retourne les golfs à proximité d'un hôtel avec son $hotel_id
    public static function golfs_around_hotel($hotel_id,$distance=10,$limit=10000)
    {
    	$hotel1 = Product::find($hotel_id); // infos sur l'hôtel en cours
    	
    	if($hotel1){
    		$golfs_in_perimeter = Product::select(array('products.*', DB::raw('ROUND(6371 * ACos( Cos(RADIANS(latitude)) * Cos(RADIANS('.$hotel1->latitude.')) * Cos(RADIANS('.$hotel1->longitude.') - RADIANS(longitude)) + Sin(RADIANS(latitude)) * Sin(RADIANS('.$hotel1->latitude.'))),2) AS distance')))
    		->where(DB::raw('(6371 * ACos( Cos(RADIANS(latitude)) * Cos(RADIANS('.$hotel1->latitude.')) * Cos(RADIANS('.$hotel1->longitude.') - RADIANS(longitude)) + Sin(RADIANS(latitude)) * Sin(RADIANS('.$hotel1->latitude.'))))'),'<=',$distance)
    		->where('id','!=',$hotel1->id)->where('published','=',true)->where('type','=','golf')->orderBy('distance')->take($limit)->get();
	    }
	    
    	if($golfs_in_perimeter){
	    	return $golfs_in_perimeter;
    	}
    	else{
	    	return false;
    	}
    }
    
}