<?php 

class Newsletter extends Eloquent {
	
	public $table = 'newsletter';

	public static $rules = ['email' => 'required|email|unique:newsletter'];
    
	public $fillable = ['email'];
	public $guarded = ['language_id'];
	
	public function language()
	{
		return $this->belongsTo('Language', 'language_id');
	}
	
}