<div class="form-group<?php if($errors->has('category_id')) { echo ' has-error'; } ?>">
    <label class="col-md-3 control-label" for="category_id">Catégorie</label>
    <div class="col-md-4">
        {{ Form::select('category_blog_id', $categoriesblog->lists('name', 'id'), Input::old('category_blog_id', $categoryblog->id), ['class' => 'form-control']) }}
    </div>
</div>
<div class="form-group<?php if($errors->has('published')) { echo ' has-error'; } ?>">
    <label class="col-md-3 control-label" for="published">Publié sur le site</label>
    <div class="col-md-9">
        <label class="switch switch-primary"><input type="checkbox" name="published" value="1" <?php echo (isset($mypage) && $mypage['published']==1) ? 'checked' : ''; ?>><span></span></label>
    </div>
</div>
<?php /*
<div class="form-group<?php if($errors->has('featured')) { echo ' has-error'; } ?>">
    <label class="col-md-3 control-label" for="featured">Article "À la une"?</label>
    <div class="col-md-9">
        <label class="switch switch-primary"><input type="checkbox" name="featured" value="1" <?php echo (isset($blog) && $blog->featured==1) ? 'checked' : ''; ?>><span></span></label>
    </div>
</div>
*/ ?>
<div class="form-group<?php if($errors->has('date')) { echo ' has-error'; } ?>">
    <label class="col-md-3 control-label" for="{{ 'date' }}">Date de publication</label>
    <div class="col-md-3">
        {{ Form::text('date', Input::old('date', (isset($blog) ? $blog->date : '')), ['class'=>'datepicker form-control','id'=>'date']) }}
        <div class="input-group bootstrap-timepicker">
	        <div class="bootstrap-timepicker-widget dropdown-menu">
		        <table>
			        <tbody>
				        <tr>
					        <td><a href="#" data-action="incrementHour"><i class="fa fa-chevron-up"></i></a></td>
					        <td class="separator">&nbsp;</td>
					        <td><a href="#" data-action="incrementMinute"><i class="fa fa-chevron-up"></i></a></td>
					        <td class="separator">&nbsp;</td>
					        <td><a href="#" data-action="incrementSecond"><i class="fa fa-chevron-up"></i></a></td>
					    </tr>
						<tr>
							<td><input type="text" class="form-control bootstrap-timepicker-hour" maxlength="2"></td>
							<td class="separator">:</td><td><input type="text" class="form-control bootstrap-timepicker-minute" maxlength="2"></td>
							<td class="separator">:</td><td><input type="text" class="form-control bootstrap-timepicker-second" maxlength="2"></td>
						</tr>
						<tr>
							<td><a href="#" data-action="decrementHour"><i class="fa fa-chevron-down"></i></a></td>
							<td class="separator"></td><td><a href="#" data-action="decrementMinute"><i class="fa fa-chevron-down"></i></a></td>
							<td class="separator">&nbsp;</td><td><a href="#" data-action="decrementSecond"><i class="fa fa-chevron-down"></i></a></td>
						</tr>
					</tbody>
				</table>
			</div>
			<input type="text" id="example-timepicker24" name="heure" value="{{ Input::old('heure', (isset($blog) ? $blog->heure : '')) }}" class="form-control input-timepicker24">
			<span class="input-group-btn">
				<a href="javascript:void(0)" class="btn btn-primary"><i class="fa fa-clock-o"></i></a>
			</span>
		</div>
		{{ $errors->first('date', '<br /><span class="help-block">:message</span>') }}
    </div>
</div>
<div class="form-group">
    <label class="col-md-3 control-label" for="hide_date">Ne pas afficher la date sur le site</label>
    <div class="col-md-9">
		<label class="switch switch-primary"><input type="checkbox" name="hide_date" value="1" <?php echo (isset($blog) && $blog->hide_date==1) ? 'checked' : ''; ?>><span></span></label>
    </div>
</div>
<div class="form-group<?php if($errors->has('written_by')) { echo ' has-error'; } ?>" style="border-bottom:none;">
    <label class="col-md-3 control-label" for="{{ 'written_by' }}">Rédigé par</label>
    <div class="col-md-6">
        {{ Form::text('written_by', Input::old('written_by', (isset($blog) ? $blog->written_by : NULL)), ['class' => 'form-control', 'id' => 'written_by']) }}
        {{ $errors->first('written_by', '<span class="help-block">:message</span>') }}
    </div>
</div>

<script type="text/javascript">
$('#date').datepicker({
	format: 'yyyy-mm-dd'
});
</script>