<div class="form-group">
    <label class="col-md-3 control-label">Pages associées</label>
	<div class="col-md-9">
	@if(count($pages)>=1)
	    <?php 
		$category_pages = array();
		if(isset($category))
		{
			foreach ($category->pages()->get() as $r)
				$category_pages[] = $r->id; 
		}
		?>
		<select name="pages[]" class="select-chosen" data-placeholder="Rechercher une page" style="display:none;" multiple="">
			@foreach($pages as $r)
			<option value="{{ $r->id }}"<?php echo (in_array($r->id, $category_pages)) ? ' selected="selected"' : '' ?>>{{ $r->category->getAttr('name') }} &Rarr; {{ $r->getAttr('name') }} (#{{ $r->id }})</option>
			@endforeach
		</select>
		<span class="help-block"><i class="fa fa-warning"></i> Il est impératif de <a href="{{URL::route($_ENV['admin-url'].'.pages.create')}}" target="_blank">créer la page concernée</a> avant de pouvoir la lier à cette catégorie.</span>
	@else
		<label class="col-md-3 control-label">Aucune page existante.</label>
	@endif
    </div>
</div>