@extends($_ENV['admin-url'].'.layouts.main')

@section('title')
Tableau de bord
@stop

@section('content')

<div class="content-header content-header-media">
	<div class="header-section">
		<div class="row">
			<div class="col-md-4 col-lg-6 hidden-xs hidden-sm">
				<h1>Tableau de bord</strong><br><small>Administration</small></h1>
			</div>
			<div class="col-md-8 col-lg-6">
				<div class="row text-center">
					<div class="col-xs-4 col-sm-3">
						<h2 class="animation-hatch">
						<strong>{{ Registration::count() }}</strong><br>
						<small><i class="fa fa-pencil-square"></i> Inscriptions</small>
						</h2>
					</div>
					<div class="col-xs-4 col-sm-3">
						<h2 class="animation-hatch">
							<strong>{{ Question::count() }}</strong><br>
							<small><i class="fa fa-question-circle"></i> Questions</small>
						</h2>
					</div>
					<div class="col-sm-3 hidden-xs">
						<h2 class="animation-hatch">
							<strong>{{ PhotoU::count() }}</strong><br>
							<small><i class="fa fa-image"></i> Photos</small>
						</h2>
					</div>
					<div class="col-xs-4 col-sm-3">
						<h2 class="animation-hatch">
						<strong>{{ User::count() }}</strong><br>
						<small><i class="fa fa-users"></i> Admins</small>
						</h2>
					</div>
				</div>
			</div>
		</div>
	</div>
	<img src="{{URL::asset('/image/admin/dashboard_header.jpg')}}" alt="header image" class="animation-pulseSlow">
</div>

<?php /*
<div class="row">
	
	<div class="col-sm-6 col-lg-3">
		<a href="{{ URL::route($_ENV['admin-url'].'.produits.index') }}" class="widget widget-hover-effect1">
		<div class="widget-simple">
		<div class="widget-icon pull-left themed-background-fancy animation-fadeIn">
		<i class="fa fa-tags"></i>
		</div>
		<h3 class="widget-content text-right animation-pullDown">
		{{ Produit::count() }} <strong>Produits</strong><br>
		<small>Gestion des produits</small>
		</h3>
		</div>
		</a>
	</div>
	<div class="col-sm-6 col-lg-3">
		<a href="{{ URL::route($_ENV['admin-url'].'.categoriesproduits.index') }}" class="widget widget-hover-effect1">
		<div class="widget-simple">
		<div class="widget-icon pull-left themed-background-night animation-fadeIn">
		<i class="fa fa-tags"></i>
		</div>
		<h3 class="widget-content text-right animation-pullDown">
		{{ CategoryProduit::where('parent_id','!=',0)->count() }} <strong>Catégories</strong><br>
		<small>Catégories de produits</small>
		</h3>
		</div>
		</a>
	</div>
	<div class="col-sm-6 col-lg-3">
		<a href="{{ URL::route($_ENV['admin-url'].'.pages.index') }}" class="widget widget-hover-effect1">
		<div class="widget-simple">
		<div class="widget-icon pull-left themed-background-autumn animation-fadeIn">
		<i class="fa fa-files-o"></i>
		</div>
		<h3 class="widget-content text-right animation-pullDown">
		{{ Page::count() }} <strong>Pages</strong><br>
		<small>Gestion des pages du site</small>
		</h3>
		</div>
		</a>
	</div>
	<div class="col-sm-6 col-lg-3">
		<a href="{{ URL::route($_ENV['admin-url'].'.contacts.index') }}" class="widget widget-hover-effect1">
		<div class="widget-simple">
		<div class="widget-icon pull-left themed-background-flatie animation-fadeIn">
		<i class="fa fa-envelope"></i>
		</div>
		<h3 class="widget-content text-right animation-pullDown">
		{{ Contact::count() }} <strong>Contacts</strong>
		<small>Demandes de contact</small>
		</h3>
		</div>
		</a>
	</div>
*/ ?>
	
<?php /*
	<div class="col-sm-6">
	<a href="page_comp_charts.php" class="widget widget-hover-effect1">
	<div class="widget-simple">
	<div class="widget-icon pull-left themed-background animation-fadeIn">
	<i class="gi gi-wallet"></i>
	</div>
	<div class="pull-right">
	<span id="mini-chart-sales"><canvas width="190" height="64" style="display: inline-block; width: 190px; height: 64px; vertical-align: top;"></canvas></span>
	</div>
	<h3 class="widget-content animation-pullDown visible-lg">
	Latest <strong>Sales</strong>
	<small>Per hour</small>
	</h3>
	</div>
	</a>
	</div>
	<div class="col-sm-6">
	<a href="page_widgets_stats.php" class="widget widget-hover-effect1">
	<div class="widget-simple">
	<div class="widget-icon pull-left themed-background animation-fadeIn">
	<i class="gi gi-crown"></i>
	</div>
	<div class="pull-right">
	<span id="mini-chart-brand"><canvas width="176" height="64" style="display: inline-block; width: 176px; height: 64px; vertical-align: top;"></canvas></span>
	</div>
	<h3 class="widget-content animation-pullDown visible-lg">
	Our <strong>Brand</strong>
	<small>Popularity over time</small>
	</h3>
	</div>
	</a>
	</div>
	</div>
	<div class="row">
	<div class="col-md-6">
	<div class="widget">
	<div class="widget-extra themed-background-dark">
	<div class="widget-options">
	<div class="btn-group btn-group-xs">
	<a href="javascript:void(0)" class="btn btn-default" data-toggle="tooltip" title="" data-original-title="Edit Widget"><i class="fa fa-pencil"></i></a>
	<a href="javascript:void(0)" class="btn btn-default" data-toggle="tooltip" title="" data-original-title="Quick Settings"><i class="fa fa-cog"></i></a>
	</div>
	</div>
	<h3 class="widget-content-light">
	Latest <strong>News</strong>
	<small><a href="page_ready_timeline.php"><strong>View all</strong></a></small>
	</h3>
	</div>
	<div class="widget-extra">
	<div class="timeline">
	<ul class="timeline-list">
	<li class="active">
	<div class="timeline-icon"><i class="gi gi-airplane"></i></div>
	<div class="timeline-time"><small>just now</small></div>
	<div class="timeline-content">
	<p class="push-bit"><a href="page_ready_user_profile.php"><strong>Jordan Carter</strong></a></p>
	<p class="push-bit">The trip was an amazing and a life changing experience!!</p>
	<p class="push-bit"><a href="page_ready_article.php" class="btn btn-xs btn-primary"><i class="fa fa-file"></i> Read the article</a></p>
	<div class="row push">
	<div class="col-sm-6 col-md-4">
	<a href="img/placeholders/photos/photo1.jpg" data-toggle="lightbox-image">
	<img src="img/placeholders/photos/photo1@2x.jpg" alt="image" width="93" height="62">
	</a>
	</div>
	<div class="col-sm-6 col-md-4">
	<a href="img/placeholders/photos/photo22.jpg" data-toggle="lightbox-image">
	<img src="img/placeholders/photos/photo22@2x.jpg" alt="image" width="93" height="62">
	</a>
	</div>
	</div>
	</div>
	</li>
	<li class="active">
	<div class="timeline-icon themed-background-fire themed-border-fire"><i class="fa fa-file-text"></i></div>
	<div class="timeline-time"><small>5 min ago</small></div>
	<div class="timeline-content">
	<p class="push-bit"><a href="page_ready_user_profile.php"><strong>Administrator</strong></a></p>
	<strong>Free courses</strong> for all our customers at A1 Conference Room - 9:00 <strong>am</strong> tomorrow!
	</div>
	</li>
	<li class="active">
	<div class="timeline-icon"><i class="gi gi-drink"></i></div>
	<div class="timeline-time"><small>3 hours ago</small></div>
	<div class="timeline-content">
	<p class="push-bit"><a href="page_ready_user_profile.php"><strong>Ella Winter</strong></a></p>
	<p class="push-bit"><strong>Happy Hour!</strong> Free drinks at <a href="javascript:void(0)">Cafe-Bar</a> all day long!</p>
	<div id="gmap-timeline" class="gmap" style="height: 220px; position: relative; overflow: hidden; -webkit-transform: translateZ(0px); background-color: rgb(229, 227, 223);"><div class="gm-style" style="position: absolute; left: 0px; top: 0px; overflow: hidden; width: 100%; height: 100%; z-index: 0;"><div style="position: absolute; left: 0px; top: 0px; overflow: hidden; width: 100%; height: 100%; z-index: 0; cursor: url(http://maps.gstatic.com/mapfiles/openhand_8_8.cur) 8 8, default;"><div style="position: absolute; left: 0px; top: 0px; z-index: 1; width: 100%; transform-origin: 0px 0px 0px; transform: matrix(1, 0, 0, 1, 0, 0);"><div style="-webkit-transform: translateZ(0px); position: absolute; left: 0px; top: 0px; z-index: 100; width: 100%;"><div style="position: absolute; left: 0px; top: 0px; z-index: 0;"><div style="position: absolute; left: 0px; top: 0px; z-index: 1;"><div style="width: 256px; height: 256px; -webkit-transform: translateZ(0px); position: absolute; left: -20px; top: -194px;"></div><div style="width: 256px; height: 256px; -webkit-transform: translateZ(0px); position: absolute; left: -20px; top: 62px;"></div><div style="width: 256px; height: 256px; -webkit-transform: translateZ(0px); position: absolute; left: -276px; top: -194px;"></div><div style="width: 256px; height: 256px; -webkit-transform: translateZ(0px); position: absolute; left: -276px; top: 62px;"></div><div style="width: 256px; height: 256px; -webkit-transform: translateZ(0px); position: absolute; left: 236px; top: -194px;"></div><div style="width: 256px; height: 256px; -webkit-transform: translateZ(0px); position: absolute; left: 236px; top: 62px;"></div></div></div></div><div style="-webkit-transform: translateZ(0px); position: absolute; left: 0px; top: 0px; z-index: 101; width: 100%;"></div><div style="-webkit-transform: translateZ(0px); position: absolute; left: 0px; top: 0px; z-index: 102; width: 100%;"></div><div style="-webkit-transform: translateZ(0px); position: absolute; left: 0px; top: 0px; z-index: 103; width: 100%;"><div style="position: absolute; left: 0px; top: 0px; z-index: -1;"><div style="position: absolute; left: 0px; top: 0px; z-index: 1;"><div style="width: 256px; height: 256px; overflow: hidden; -webkit-transform: translateZ(0px); position: absolute; left: -20px; top: -194px;"></div><div style="width: 256px; height: 256px; overflow: hidden; -webkit-transform: translateZ(0px); position: absolute; left: -20px; top: 62px;"><canvas draggable="false" height="512" width="512" style="-webkit-user-select: none; position: absolute; left: 0px; top: 0px; height: 256px; width: 256px;"></canvas></div><div style="width: 256px; height: 256px; overflow: hidden; -webkit-transform: translateZ(0px); position: absolute; left: -276px; top: -194px;"></div><div style="width: 256px; height: 256px; overflow: hidden; -webkit-transform: translateZ(0px); position: absolute; left: -276px; top: 62px;"></div><div style="width: 256px; height: 256px; overflow: hidden; -webkit-transform: translateZ(0px); position: absolute; left: 236px; top: -194px;"></div><div style="width: 256px; height: 256px; overflow: hidden; -webkit-transform: translateZ(0px); position: absolute; left: 236px; top: 62px;"></div></div></div></div><div style="position: absolute; z-index: 0; left: 0px; top: 0px;"><div style="overflow: hidden; width: 340px; height: 220px;"><img src="http://maps.googleapis.com/maps/api/js/StaticMapService.GetMapImage?1m2&amp;1i15434792&amp;2i10067332&amp;2e1&amp;3u15&amp;4m3&amp;1u680&amp;2u440&amp;3e2&amp;5m6&amp;1e0&amp;5sfr-FR&amp;6sus&amp;10b1&amp;11b1&amp;12b1&amp;token=21106" style="width: 340px; height: 220px;"></div></div><div style="position: absolute; left: 0px; top: 0px; z-index: 0;"><div style="position: absolute; left: 0px; top: 0px; z-index: 1;"><div style="width: 256px; height: 256px; -webkit-transform: translateZ(0px); position: absolute; left: -20px; top: -194px; opacity: 1; transition: opacity 200ms ease-out; -webkit-transition: opacity 200ms ease-out;"><img src="http://mt0.googleapis.com/vt?pb=!1m4!1m3!1i15!2i30146!3i19662!2m3!1e0!2sm!3i279154266!3m9!2sfr-FR!3sUS!5e18!12m1!1e47!12m3!1e37!2m1!1ssmartmaps!4e0!5m1!5f2!20m1!1b1" draggable="false" style="width: 256px; height: 256px; -webkit-user-select: none; border: 0px; padding: 0px; margin: 0px; -webkit-transform: translateZ(0px);"></div><div style="width: 256px; height: 256px; -webkit-transform: translateZ(0px); position: absolute; left: 236px; top: -194px; opacity: 1; transition: opacity 200ms ease-out; -webkit-transition: opacity 200ms ease-out;"><img src="http://mt1.googleapis.com/vt?pb=!1m4!1m3!1i15!2i30147!3i19662!2m3!1e0!2sm!3i279154266!3m9!2sfr-FR!3sUS!5e18!12m1!1e47!12m3!1e37!2m1!1ssmartmaps!4e0!5m1!5f2!20m1!1b1" draggable="false" style="width: 256px; height: 256px; -webkit-user-select: none; border: 0px; padding: 0px; margin: 0px; -webkit-transform: translateZ(0px);"></div><div style="width: 256px; height: 256px; -webkit-transform: translateZ(0px); position: absolute; left: -276px; top: 62px; opacity: 1; transition: opacity 200ms ease-out; -webkit-transition: opacity 200ms ease-out;"><img src="http://mt1.googleapis.com/vt?pb=!1m4!1m3!1i15!2i30145!3i19663!2m3!1e0!2sm!3i279143502!3m9!2sfr-FR!3sUS!5e18!12m1!1e47!12m3!1e37!2m1!1ssmartmaps!4e0!5m1!5f2!20m1!1b1" draggable="false" style="width: 256px; height: 256px; -webkit-user-select: none; border: 0px; padding: 0px; margin: 0px; -webkit-transform: translateZ(0px);"></div><div style="width: 256px; height: 256px; -webkit-transform: translateZ(0px); position: absolute; left: -276px; top: -194px; opacity: 1; transition: opacity 200ms ease-out; -webkit-transition: opacity 200ms ease-out;"><img src="http://mt1.googleapis.com/vt?pb=!1m4!1m3!1i15!2i30145!3i19662!2m3!1e0!2sm!3i279143502!3m9!2sfr-FR!3sUS!5e18!12m1!1e47!12m3!1e37!2m1!1ssmartmaps!4e0!5m1!5f2!20m1!1b1" draggable="false" style="width: 256px; height: 256px; -webkit-user-select: none; border: 0px; padding: 0px; margin: 0px; -webkit-transform: translateZ(0px);"></div><div style="width: 256px; height: 256px; -webkit-transform: translateZ(0px); position: absolute; left: -20px; top: 62px; opacity: 1; transition: opacity 200ms ease-out; -webkit-transition: opacity 200ms ease-out;"><img src="http://mt0.googleapis.com/vt?pb=!1m4!1m3!1i15!2i30146!3i19663!2m3!1e0!2sm!3i279154266!3m9!2sfr-FR!3sUS!5e18!12m1!1e47!12m3!1e37!2m1!1ssmartmaps!4e0!5m1!5f2!20m1!1b1" draggable="false" style="width: 256px; height: 256px; -webkit-user-select: none; border: 0px; padding: 0px; margin: 0px; -webkit-transform: translateZ(0px);"></div><div style="width: 256px; height: 256px; -webkit-transform: translateZ(0px); position: absolute; left: 236px; top: 62px; opacity: 1; transition: opacity 200ms ease-out; -webkit-transition: opacity 200ms ease-out;"><img src="http://mt1.googleapis.com/vt?pb=!1m4!1m3!1i15!2i30147!3i19663!2m3!1e0!2sm!3i279154266!3m9!2sfr-FR!3sUS!5e18!12m1!1e47!12m3!1e37!2m1!1ssmartmaps!4e0!5m1!5f2!20m1!1b1" draggable="false" style="width: 256px; height: 256px; -webkit-user-select: none; border: 0px; padding: 0px; margin: 0px; -webkit-transform: translateZ(0px);"></div></div></div></div><div style="position: absolute; left: 0px; top: 0px; z-index: 2; width: 100%; height: 100%;"></div><div style="position: absolute; left: 0px; top: 0px; z-index: 3; width: 100%; transform-origin: 0px 0px 0px; transform: matrix(1, 0, 0, 1, 0, 0);"><div style="-webkit-transform: translateZ(0px); position: absolute; left: 0px; top: 0px; z-index: 104; width: 100%;"></div><div style="-webkit-transform: translateZ(0px); position: absolute; left: 0px; top: 0px; z-index: 105; width: 100%;"></div><div style="-webkit-transform: translateZ(0px); position: absolute; left: 0px; top: 0px; z-index: 106; width: 100%;"></div><div style="-webkit-transform: translateZ(0px); position: absolute; left: 0px; top: 0px; z-index: 107; width: 100%;"></div></div></div><div style="margin-left: 5px; margin-right: 5px; z-index: 1000000; position: absolute; left: 0px; bottom: 0px;"><a target="_blank" href="http://maps.google.com/maps?ll=-33.863,151.202&amp;z=15&amp;t=m&amp;hl=fr-FR&amp;gl=US&amp;mapclient=apiv3" title="Cliquez ici pour afficher cette zone sur Google&nbsp;Maps" style="position: static; overflow: visible; float: none; display: inline;"><div style="width: 62px; height: 26px; cursor: pointer;"><img src="http://maps.gstatic.com/mapfiles/api-3/images/google_white2_hdpi.png" draggable="false" style="position: absolute; left: 0px; top: 0px; width: 62px; height: 26px; -webkit-user-select: none; border: 0px; padding: 0px; margin: 0px;"></div></a></div><div class="gmnoprint" style="z-index: 1000001; position: absolute; right: 283px; bottom: 0px; width: 127px;"><div draggable="false" class="gm-style-cc" style="-webkit-user-select: none;"><div style="opacity: 0.7; width: 100%; height: 100%; position: absolute;"><div style="width: 1px;"></div><div style="width: auto; height: 100%; margin-left: 1px; background-color: rgb(245, 245, 245);"></div></div><div style="position: relative; padding-right: 6px; padding-left: 6px; font-family: Roboto, Arial, sans-serif; font-size: 10px; color: rgb(68, 68, 68); white-space: nowrap; direction: ltr; text-align: right;"><a style="color: rgb(68, 68, 68); text-decoration: none; cursor: pointer;">Données cartographiques</a><span style="display: none;">Données cartographiques ©2014 Google</span></div></div></div><div style="padding: 15px 21px; border: 1px solid rgb(171, 171, 171); font-family: Roboto, Arial, sans-serif; color: rgb(34, 34, 34); -webkit-box-shadow: rgba(0, 0, 0, 0.2) 0px 4px 16px; box-shadow: rgba(0, 0, 0, 0.2) 0px 4px 16px; z-index: 10000002; display: none; width: 256px; height: 148px; position: absolute; left: 20px; top: 20px; background-color: white;"><div style="padding: 0px 0px 10px; font-size: 16px;">Données cartographiques</div><div style="font-size: 13px;">Données cartographiques ©2014 Google</div><div style="width: 13px; height: 13px; overflow: hidden; position: absolute; opacity: 0.7; -webkit-transform: translateZ(0px); right: 12px; top: 12px; z-index: 10000; cursor: pointer;"><img src="http://maps.gstatic.com/mapfiles/api-3/images/mapcnt3.png" draggable="false" style="position: absolute; left: -2px; top: -336px; width: 59px; height: 492px; -webkit-user-select: none; border: 0px; padding: 0px; margin: 0px;"></div></div><div class="gmnoscreen" style="position: absolute; right: 0px; bottom: 0px;"><div style="font-family: Roboto, Arial, sans-serif; font-size: 11px; color: rgb(68, 68, 68); direction: ltr; text-align: right; background-color: rgb(245, 245, 245);">Données cartographiques ©2014 Google</div></div><div class="gmnoprint gm-style-cc" draggable="false" style="z-index: 1000001; position: absolute; -webkit-user-select: none; right: 165px; bottom: 0px;"><div style="opacity: 0.7; width: 100%; height: 100%; position: absolute;"><div style="width: 1px;"></div><div style="width: auto; height: 100%; margin-left: 1px; background-color: rgb(245, 245, 245);"></div></div><div style="position: relative; padding-right: 6px; padding-left: 6px; font-family: Roboto, Arial, sans-serif; font-size: 10px; color: rgb(68, 68, 68); white-space: nowrap; direction: ltr; text-align: right;"><a href="http://www.google.com/intl/fr-FR_US/help/terms_maps.html" target="_blank" style="text-decoration: none; cursor: pointer; color: rgb(68, 68, 68);">Conditions d'utilisation</a></div></div><div draggable="false" class="gm-style-cc" style="-webkit-user-select: none; position: absolute; right: 0px; bottom: 0px;"><div style="opacity: 0.7; width: 100%; height: 100%; position: absolute;"><div style="width: 1px;"></div><div style="width: auto; height: 100%; margin-left: 1px; background-color: rgb(245, 245, 245);"></div></div><div style="position: relative; padding-right: 6px; padding-left: 6px; font-family: Roboto, Arial, sans-serif; font-size: 10px; color: rgb(68, 68, 68); white-space: nowrap; direction: ltr; text-align: right;"><a target="_new" title="Signaler à Google une erreur dans la carte routière ou les images" href="http://maps.google.com/maps?ll=-33.863,151.202&amp;z=15&amp;t=m&amp;hl=fr-FR&amp;gl=US&amp;mapclient=apiv3&amp;skstate=action:mps_dialog$apiref:1&amp;output=classic" style="font-family: Roboto, Arial, sans-serif; font-size: 10px; color: rgb(68, 68, 68); text-decoration: none; position: relative;">Signaler une erreur cartographique</a></div></div></div></div>
	</div>
	</li>
	<li class="active">
	<div class="timeline-icon"><i class="fa fa-cutlery"></i></div>
	<div class="timeline-time"><small>yesterday</small></div>
	<div class="timeline-content">
	<p class="push-bit"><a href="page_ready_user_profile.php"><strong>Patricia Woods</strong></a></p>
	<p class="push-bit">Today I had the lunch of my life! It was delicious!</p>
	<div class="row push">
	<div class="col-sm-6 col-md-4">
	<a href="img/placeholders/photos/photo23.jpg" data-toggle="lightbox-image">
	<img src="img/placeholders/photos/photo23@2x.jpg" alt="image" width="93" height="62">
	</a>
	</div>
	</div>
	</div>
	</li>
	<li class="active">
	<div class="timeline-icon themed-background-fire themed-border-fire"><i class="fa fa-smile-o"></i></div>
	<div class="timeline-time"><small>2 days ago</small></div>
	<div class="timeline-content">
	<p class="push-bit"><a href="page_ready_user_profile.php"><strong>Administrator</strong></a></p>
	To thank you all for your support we would like to let you know that you will receive free feature updates for life! You are awesome!
	</div>
	</li>
	<li class="active">
	<div class="timeline-icon"><i class="fa fa-pencil"></i></div>
	<div class="timeline-time"><small>1 week ago</small></div>
	<div class="timeline-content">
	<p class="push-bit"><a href="page_ready_user_profile.php"><strong>Nicole Ward</strong></a></p>
	<p class="push-bit">Consectetur adipiscing elit. Maecenas ultrices, justo vel imperdiet gravida, urna ligula hendrerit nibh, ac cursus nibh sapien in purus. Mauris tincidunt tincidunt turpis in porta. Integer fermentum tincidunt auctor. Vestibulum ullamcorper, odio sed rhoncus imperdiet, enim elit sollicitudin orci, eget dictum leo mi nec lectus. Nam commodo turpis id lectus scelerisque vulputate.</p>
	Integer sed dolor erat. Fusce erat ipsum, varius vel euismod sed, tristique et lectus? Etiam egestas fringilla enim, id convallis lectus laoreet at. Fusce purus nisi, gravida sed consectetur ut, interdum quis nisi. Quisque egestas nisl id lectus facilisis scelerisque? Proin rhoncus dui at ligula vestibulum ut facilisis ante sodales! Suspendisse potenti. Aliquam tincidunt sollicitudin sem nec ultrices. Sed at mi velit. Ut egestas tempor est, in cursus enim venenatis eget! Nulla quis ligula ipsum.
	</div>
	</li>
	<li class="text-center">
	<a href="javascript:void(0)" class="btn btn-xs btn-default">View more..</a>
	</li>
	</ul>
	</div>
	</div>
	</div>
	</div>
	<div class="col-md-6">
	<div class="widget">
	<div class="widget-extra themed-background-dark">
	<div class="widget-options">
	<div class="btn-group btn-group-xs">
	<a href="javascript:void(0)" class="btn btn-default" data-toggle="tooltip" title="" data-original-title="Edit Widget"><i class="fa fa-pencil"></i></a>
	<a href="javascript:void(0)" class="btn btn-default" data-toggle="tooltip" title="" data-original-title="Quick Settings"><i class="fa fa-cog"></i></a>
	</div>
	</div>
	<h3 class="widget-content-light">
	Your <strong>VIP Plan</strong>
	<small><a href="page_ready_pricing_tables.php"><strong>Upgrade</strong></a></small>
	</h3>
	</div>
	<div class="widget-extra-full">
	<div class="row text-center">
	<div class="col-xs-6 col-lg-3">
	<h3>
	<strong>35</strong> <small>/50</small><br>
	<small><i class="fa fa-folder-open-o"></i> Projects</small>
	</h3>
	</div>
	<div class="col-xs-6 col-lg-3">
	<h3>
	<strong>25</strong> <small>/100GB</small><br>
	<small><i class="fa fa-hdd-o"></i> Storage</small>
	</h3>
	</div>
	<div class="col-xs-6 col-lg-3">
	<h3>
	<strong>65</strong> <small>/1k</small><br>
	<small><i class="fa fa-building-o"></i> Clients</small>
	</h3>
	</div>
	<div class="col-xs-6 col-lg-3">
	<h3>
	<strong>10</strong> <small>k</small><br>
	<small><i class="fa fa-envelope-o"></i> Emails</small>
	</h3>
	</div>
	</div>
	</div>
	</div>
	<div class="widget">
	<div class="widget-advanced widget-advanced-alt">
	<div class="widget-header text-center themed-background">
	<h3 class="widget-content-light text-left pull-left animation-pullDown">
	<strong>Sales</strong> &amp; <strong>Earnings</strong><br>
	<small>Last Year</small>
	</h3>
	<div id="dash-widget-chart" class="chart" style="padding: 0px; position: relative;"><canvas class="flot-base" width="920" height="720" style="direction: ltr; position: absolute; left: 0px; top: 0px; width: 460px; height: 360px;"></canvas><canvas class="flot-overlay" width="920" height="720" style="direction: ltr; position: absolute; left: 0px; top: 0px; width: 460px; height: 360px;"></canvas></div>
	</div>
	<div class="widget-main">
	<div class="row text-center">
	<div class="col-xs-4">
	<h3 class="animation-hatch"><strong>7.500</strong><br><small>Clients</small></h3>
	</div>
	<div class="col-xs-4">
	<h3 class="animation-hatch"><strong>10.970</strong><br><small>Sales</small></h3>
	</div>
	<div class="col-xs-4">
	<h3 class="animation-hatch">$<strong>31.230</strong><br><small>Earnings</small></h3>
	</div>
	</div>
	</div>
	</div>
	</div>
	<div class="widget">
	<div class="widget-advanced widget-advanced-alt">
	<div class="widget-header text-left">
	<img src="img/placeholders/headers/widget5_header.jpg" alt="background" class="widget-background animation-pulseSlow">
	<h3 class="widget-content widget-content-image widget-content-light clearfix">
	<span class="widget-icon pull-right">
	<i class="fa fa-sun-o animation-pulse"></i>
	</span>
	Weather <strong>Station</strong><br>
	<small><i class="fa fa-location-arrow"></i> The Mountain</small>
	</h3>
	</div>
	<div class="widget-main">
	<div class="row text-center">
	<div class="col-xs-6 col-lg-3">
	<h3>
	<strong>10°</strong> <small>C</small><br>
	<small>Sunny</small>
	</h3>
	</div>
	<div class="col-xs-6 col-lg-3">
	<h3>
	<strong>80</strong> <small>%</small><br>
	<small>Humidity</small>
	</h3>
	</div>
	<div class="col-xs-6 col-lg-3">
	<h3>
	<strong>60</strong> <small>km/h</small><br>
	<small>Wind</small>
	</h3>
	</div>
	<div class="col-xs-6 col-lg-3">
	<h3>
	<strong>5</strong> <small>km</small><br>
	<small>Visibility</small>
	</h3>
	</div>
	</div>
	</div>
	</div>
	</div>
	<div class="widget">
	<div class="widget-advanced">
	<div class="widget-header text-center themed-background-dark">
	<h3 class="widget-content-light clearfix">
	Awesome <strong>Gallery</strong><br>
	<small>4 Photos</small>
	</h3>
	</div>
	<div class="widget-main">
	<a href="page_comp_gallery.php" class="widget-image-container">
	<span class="widget-icon themed-background"><i class="gi gi-picture"></i></span>
	</a>
	<div class="gallery gallery-widget" data-toggle="lightbox-gallery">
	<div class="row">
	<div class="col-xs-6 col-sm-3">
	<a href="img/placeholders/photos/photo15.jpg" class="gallery-link" title="Image Info">
	<img src="img/placeholders/photos/photo15@2x.jpg" alt="image" width="93" height="62">
	</a>
	</div>
	<div class="col-xs-6 col-sm-3">
	<a href="img/placeholders/photos/photo5.jpg" class="gallery-link" title="Image Info">
	<img src="img/placeholders/photos/photo5@2x.jpg" alt="image" width="93" height="62">
	</a>
	</div>
	<div class="col-xs-6 col-sm-3">
	<a href="img/placeholders/photos/photo6.jpg" class="gallery-link" title="Image Info">
	<img src="img/placeholders/photos/photo6@2x.jpg" alt="image" width="93" height="62">
	</a>
	</div>
	<div class="col-xs-6 col-sm-3">
	<a href="img/placeholders/photos/photo13.jpg" class="gallery-link" title="Image Info">
	<img src="img/placeholders/photos/photo13@2x.jpg" alt="image" width="93" height="62">
	</a>
	</div>
	</div>
	</div>
	</div>
	</div>
	</div>
	</div>
*/ ?>

</div>

@stop