@extends($_ENV['admin-url'].'.layouts.main')

@section('title')
Modification partenaire
@stop

@section('content')
<!-- Blank Header -->
<div class="content-header">
    <div class="header-section">
        <h1>
            <i class="gi gi-users"></i>Partenaire<br>
            <small>Modification</small>
        </h1>
    </div>
</div>
<!-- END Blank Header -->
<ul class="breadcrumb breadcrumb-top">
    <li><a href="{{ route('admin') }}">Admin</a></li>
    <li><a href="{{ route($_ENV['admin-url'].'.partenaires.index') }}">Partenaires</a></li>
	<li>{{$picto->getAttr('name')}}</li>
    <li>Modification</li>
</ul>

@include('includes.notification')

<!-- Example Block -->
<div class="block">
    <!-- Example Title -->
    <div class="block-title">
        <h2>Partenaire</h2>
    </div>
    <!-- END Example Title -->

	{{ Form::model($picto ,['method' => 'PUT', 'route' => [$_ENV['admin-url'].'.partenaires.update', $picto->id ], 'class' => 'form-horizontal form-bordered', 'enctype'=>'multipart/form-data']) }}
	 
    <div>
        <ul class="nav nav-tabs" data-toggle="tabs">
            @foreach($languages as $language)
            <li<?php echo $language->id == 1 ? ' class="active"' : null ?>><a href="#tab-{{ $language->short }}">{{ $language->name }}</a></li>
            @endforeach
        </ul>
        <div class="tab-content">
        	<?php $i=0; ?>
            @foreach($languages as $language)
            <?php $i++; ?>
            <div class="tab-pane<?php echo $language->id == 1 ? ' active' : null ?>" id="tab-{{ $language->short }}">
                @include($_ENV['admin-url'].'.partenaires._lang_form')
            </div>
            @endforeach
        </div>
    </div>
    	
    @include($_ENV['admin-url'].'.partenaires._form')
    
    <div class="form-group form-actions">
        <div class="col-md-9 col-md-offset-3">
            <a class="btn btn-default" href="{{ URL::route($_ENV['admin-url'].'.partenaires.index') }}"><i class="fa fa-angle-left"></i> Retour</a>
            <button type="submit" class="btn btn-primary"><i class="fa fa-angle-right"></i> Envoyer</button>
        </div>
    </div>
	
	 {{ Form::close() }}
</div>

@stop