<div>
    <ul class="nav nav-tabs push" data-toggle="tabs">
        <li class="active"><a href="#tab-infos">Informations générales</a></li>
        <?php $i=0; ?>
        @foreach($languages as $language)
        <?php $i++; ?>
        <li><a href="#tab-{{ $language->short }}">Contenu {{ strtoupper($language->short) }}</a></li>
        @endforeach
        <?php /*
        <li><a href="#tab-photos"><i class="fa fa-picture-o"></i> Photos</a></li>
        <li><a href="#tab-files"><i class="fa fa-file-o"></i> Documents</a></li>
        */ ?>
    </ul>
    <div class="tab-content">
        <div class="tab-pane active" id="tab-infos">
	        <div class="form-group<?php if($errors->has('published')) { echo ' has-error'; } ?>">
			    <label class="col-md-3 control-label" for="published">Publié sur le site</label>
			    <div class="col-md-9">
			        <label class="switch switch-primary"><input type="checkbox" name="published" value="1" <?php echo (isset($service) && $service->published==1) ? 'checked' : ''; ?>><span></span></label>
			    </div>
			</div>
			<div class="form-group ajout_photo"<?php if(isset($service)) {if($background != "") echo ' style="display:none"';}?>>
			    <label class="col-md-3 control-label label_photo" for="">Ajouter une image de fond</label>
			    <div class="col-md-9">
			    	<div class="fileinput fileinput-new" data-provides="fileinput">
						<span class="btn btn-default btn-file">
							<span class="fileinput-new">Choisir un fichier</span>
							<span class="fileinput-exists">Modifier</span>
							<input type="file" name="photo">
						</span>
						<span class="fileinput-filename"></span>
						<a href="#" class="close fileinput-exists" data-dismiss="fileinput" style="float:none">&times;</a>
					</div>
					<span class="help-block">Important : Format <b>.jpg / .jpeg / .png</b> uniquement.</span>
			     	{{ $errors->first('photo', '<span class="help-inline">:message</span>') }}
			    </div>
			</div>
			@if(isset($service))
				@if($background != "")
				<div class="form-group modif_photo">
					<label class="col-md-3 control-label photo_actuelle_label" for="">Image de fond actuelle<br/><a href="#" class="btn btn-default btn-xs remove_bg_service">Supprimer</a></label>
					<div class="col-md-3 photo_actuelle"><img src="{{$background}}" alt="" title="" style="max-width:280px;" /></div>
				</div>
				<script>
				$('.remove_bg_service').on('click', function(e){
					e.preventDefault();
					if(confirm('Etes-vous sur?')){
						$.ajax({
							type: "POST",
							url: "{{URL::route('remove_bg_service')}}",
							data: { 
								id_service: {{$service->id}}
							}
						})
						.done(function(msg){
							if(msg=='yes'){
								$('.modif_photo').hide();
								$('.ajout_photo').show();
							}
						});
					} else {
						return false;
					}
				});
				</script>
				@endif
			@endif
        </div>
        <?php /*
        <div class="tab-pane" id="tab-photos">
        	@include($_ENV['admin-url'].'.services._photos')
        </div>
        <div class="tab-pane" id="tab-files">
        	@include($_ENV['admin-url'].'.services._files')
        </div>
        */ ?>
        @foreach($languages as $language)
        <div class="tab-pane" id="tab-{{ $language->short }}">
            @include($_ENV['admin-url'].'.services._lang_form')
        </div>
        @endforeach
    </div>
</div>

@section('scripts')
@parent

<script src="{{ asset('assets/admin/js/ckeditor/ckeditor.js') }}"></script>
<script src="{{ asset('assets/admin/js/ckeditor/adapters/jquery.js') }}"></script>
<script type="text/javascript">
var nb_editor = <?=($i*1)+1?>;
var cfg_editor = {
	fullPage : false,
	height : 400,
	language: 'fr',
	toolbar: [
		{ name: 'document', groups: [ 'mode', 'document', 'doctools' ], items: [ 'Source', '-', 'Save', 'NewPage', 'Preview', 'Print', '-', 'Templates' ] },
		{ name: 'clipboard', groups: [ 'clipboard', 'undo' ], items: [ 'Cut', 'Copy', 'Paste', 'PasteText', 'PasteFromWord', '-', 'Undo', 'Redo' ] },
		{ name: 'editing', groups: [ 'find', 'selection', 'spellchecker' ], items: [ 'Find', 'Replace', '-', 'SelectAll', '-', 'Scayt' ] },
		{ name: 'forms', items: [ 'Form', 'Checkbox', 'Radio', 'TextField', 'Textarea', 'Select', 'Button', 'ImageButton', 'HiddenField' ] },
		'/',
		{ name: 'basicstyles', groups: [ 'basicstyles', 'cleanup' ], items: [ 'Bold', 'Italic', 'Underline', 'Strike', 'Subscript', 'Superscript', '-', 'RemoveFormat' ] },
		{ name: 'paragraph', groups: [ 'list', 'indent', 'blocks', 'align', 'bidi' ], items: [ 'NumberedList', 'BulletedList', '-', 'Outdent', 'Indent', '-', 'Blockquote', 'CreateDiv', '-', 'JustifyLeft', 'JustifyCenter', 'JustifyRight', 'JustifyBlock', '-', 'BidiLtr', 'BidiRtl', 'Language' ] },
		{ name: 'links', items: [ 'Link', 'Unlink', 'Anchor' ] },
		{ name: 'insert', items: [ 'Image', 'Flash', 'Table', 'HorizontalRule', 'Smiley', 'SpecialChar', 'PageBreak', 'Iframe' ] },
		'/',
		{ name: 'styles', items: [ 'Format', 'FontSize' ] },
		//{ name: 'styles', items: [ 'Styles', 'Format', 'Font', 'FontSize' ] },
		{ name: 'colors', items: [ 'TextColor', 'BGColor' ] },
		{ name: 'tools', items: [ 'Maximize', 'ShowBlocks' ] },
		{ name: 'others', items: [ '-' ] },
		{ name: 'about', items: [ 'About' ] }
	],
	//contentsCss : '/assets/admin/js/ckeditor/samples/assets/outputxhtml/outputxhtml.css',
	contentsCss : ['//maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap.min.css', '/css/style.css']
}
for (var i = 1; i < nb_editor; i++) {
	CKEDITOR.replace( 'editor1'+i, cfg_editor);
};
</script>

<script type="text/javascript">
$('#sortable2, #sortable3').sortable({
	placeholder: "ui-state-highlight"
});
// Evite le bug Firefox du clic sur le select
$('#sortable2 select, #sortable3 select').bind('click.sortable mousedown.sortable',function(ev){
	ev.target.focus();
});

var upload_script = '<?php echo URL::route('postannoncephotosfiles'); ?>';

$(document).ready(function() {
	if(typeof(upload_script)!='undefined' && upload_script!=''){
	    $('#file_upload2').uploadifive({
			'auto'             : true,
			'buttonClass'      : 'btn',
			'buttonText'       : 'Ajouter des images',
			'removeCompleted' : true,
			'queueID'          : 'queue2',
			'height'           : 'auto',
			'width'            : 'auto',
			'uploadScript'     : upload_script,
			'formData': {'type':'photo'},
			'onUploadComplete' : function(file, data) {
				var r = data.split("|");
				$('#sortable2').append('<li class="col-xs-12 col-sm-4"><input type="hidden" name="photos[]" value="'+r[0]+'"><p class="text-center"><img src="'+r[1]+'" alt=""></p><p class="text-center"><a href="#" class="btn btn-danger delete_file">Supprimer</a></p></li>');
				update_delete_nico();
			}
		});
		$('#file_upload3').uploadifive({
			'auto'             : true,
			'buttonClass'      : 'btn',
			'buttonText'       : 'Ajouter des documents',
			'removeCompleted' : true,
			'queueID'          : 'queue3',
			'height'           : 'auto',
			'width'            : 'auto',
			'uploadScript'     : upload_script,
			'formData': {'type':'file'},
			'onUploadComplete' : function(file, data) {
				var r2 = data.split("|");
				$('#sortable3').append('<li class="col-xs-12 col-sm-3"><input type="hidden" name="files[]" value="'+r2[0]+'"><p class="text-center">'+file.name+'</p><p><select name="language_'+r2[0]+'" class="form-control"><option value="0">Toutes les langues</option><option value="1">Français</option></select></p><p class="text-center"><a href="#" class="btn btn-danger delete_file">Supprimer</a></p></li>');
				update_delete_nico();
			}
		});
    }
});
</script>

@stop