@extends($_ENV['admin-url'].'.layouts.main')

@section('title')
Ajout d'un service
@stop

@section('content')
<!-- Blank Header -->
<div class="content-header">
    <div class="header-section">
        <h1>
            <i class="fa fa-cogs"></i>Services<br>
            <small>Nouvelle annonce</small>
        </h1>
    </div>
</div>
<!-- END Blank Header -->
<ul class="breadcrumb breadcrumb-top">
    <li><a href="{{ route('admin') }}">Admin</a></li>
    <li><a href="{{ URL::route($_ENV['admin-url'].'.services.index') }}">Services</a></li>
    <li>Ajout</li>
</ul>

@include('includes.notification')

<!-- Example Block -->
<div class="block">
    <!-- Example Title -->
    <div class="block-title">
        <h2>Service</h2>
    </div>
    <!-- END Example Title -->

	{{ Form::open(['route' => $_ENV['admin-url'].'.services.store', 'class' => 'form-horizontal form-bordered', 'enctype'=>'multipart/form-data']) }}
	
	@include($_ENV['admin-url'].'.services._form')
	
    <div class="form-group form-actions">
        <div class="col-md-9 col-md-offset-3">
            <a class="btn btn-default" href="{{ URL::route($_ENV['admin-url'].'.services.index') }}"><i class="fa fa-angle-left"></i> Retour</a>
            <button type="submit" class="btn btn-primary"><i class="fa fa-angle-right"></i> Envoyer</button>
        </div>
    </div>
    
    {{ Form::close() }}
</div>

@stop