<div class="form-group<?php if($errors->has('name')) { echo ' has-error'; } ?>">
    <label class="col-md-3 control-label" for="{{ 'name' }}">Nom</label>
    <div class="col-md-3">
        {{ Form::text('name', Input::old('name', (isset($slideshow) ? $slideshow->name : NULL)), ['id'=>'name', 'class' => 'form-control']) }}
        {{ $errors->first('name', '<span class="help-block">:message</span>') }}
    </div>
</div>
<div class="form-group">
    <label class="col-md-3 control-label" for="">
    	@if(isset($image))
			Photo actuelle
		@else
			Ajouter une photo
		@endif
    </label>
    <div class="col-md-9">
    	<div class="fileinput fileinput-new" data-provides="fileinput">
			<span class="btn btn-default btn-file">
				<span class="fileinput-new">Choisir un fichier</span>
				<span class="fileinput-exists">Modifier</span>
				<input type="file" name="photo">
			</span>
			<span class="fileinput-filename"></span>
			<a href="#" class="close fileinput-exists" data-dismiss="fileinput" style="float:none">&times;</a>
		</div>
		<p class="help-block">Important : Format JPG/JPEG seulement.</span>
     	{{ $errors->first('photo', '<span class="help-inline">:message</span>') }}
    </div>
</div>
@if(isset($slideshow) && isset($image))
	<div class="form-group" style="border-bottom:0;">
		<label class="col-md-3 control-label photo_actuelle_label" for="">Photo actuelle<br/><a href="#" class="btn btn-default btn-xs remove_photo">Supprimer</a></label>
		<div class="col-md-3 photo_actuelle"><img src="{{$miniature}}" alt="" title="" /></div>
	</div>
	<script>
	$('.remove_photo').on('click', function(e){
		e.preventDefault();
		if(confirm('Etes-vous sur?')){
			$.ajax({
				type: "POST",
				url: "{{URL::route('removephototemoignage')}}",
				data: { 
					token: {{time()}},
					id_temoignage: {{$temoignage->id}}
				}
			})
			.done(function(msg){
				if(msg=='yes'){
					$('.remove_photo').hide();
					$('.photo_actuelle').find('img').remove();
					$('.photo_actuelle_label').css('paddingTop','0');
					$('.photo_actuelle').append('<b>Aucune photo pour le moment.</b>');
				}
			});
		} else {
			return false;
		}
	});
	</script>
@else
	@if(isset($slideshow))
	<div class="form-group" style="border-bottom:0;">
		<label class="col-md-3 control-label" style="padding-top:0;">Image actuelle</label>
		<div class="col-md-3"><b>Aucune image pour le moment.</b></div>
	</div>
	@endif
@endif
<div class="form-group<?php if($errors->has('video')) { echo ' has-error'; } ?>">
    <label class="col-md-3 control-label" for="{{ 'video' }}">Clé de la vidéo</label>
    <div class="col-md-3">
		{{ Form::text('video', Input::old('video', (isset($slideshow) ? $slideshow->video : NULL)), ['id'=>'video', 'class' => 'form-control']) }}
        {{ $errors->first('video', '<span class="help-block">:message</span>') }}
    </div>
</div>