<div class="form-group<?php if($errors->has('annonce_id')) { echo ' has-error'; } ?>">
    <label class="col-md-3 control-label" for="{{ 'annonce_id' }}">Liaison avec une annonce</label>
    <div class="col-md-4">
		{{ Form::select('annonce_id', $annonces, Input::old('annonce_id', (isset($slide) ? $slide->annonce_id : NULL)), ['data-placeholder'=>'Choisir une annonce', 'id'=>'example-chosen', 'class' => 'select-chosen select_annonces form-control']) }}
		{{ $errors->first('annonce_id', '<span class="help-block">:message</span>') }}
    </div>
</div>

<div class="annonceY">
	<div class="form-group">
		<div class="col-md-9 col-md-offset-3">
			Vous choisissez de positionner une <strong>annonce</strong> dans le slider<br />
			L'image par défaut sera la première photo de cette annonce et les textes seront générés automatiquement
		</div>
	</div>
</div>

<div class="annonceN">
	<div class="form-group ajout_photo"<?php if(isset($slide)) {if($miniature != "") echo ' style="display:none"';}?>>
	    <label class="col-md-3 control-label label_photo" for="">Ajouter une photo</label>
	    <div class="col-md-9">
	    	<div class="fileinput fileinput-new" data-provides="fileinput">
				<span class="btn btn-default btn-file">
					<span class="fileinput-new">Choisir un fichier</span>
					<span class="fileinput-exists">Modifier</span>
					<input type="file" name="photo">
				</span>
				<span class="fileinput-filename"></span>
				<a href="#" class="close fileinput-exists" data-dismiss="fileinput" style="float:none">&times;</a>
			</div>
			<span class="help-block">Important : Format <b>.jpg/.jpeg/.png</b> seulement. Résolution idéale : <b>1170x660 pixels</b>.</span>
	     	{{ $errors->first('photo', '<span class="help-inline">:message</span>') }}
	    </div>
	</div>
	@if(isset($slide))
		@if($miniature != "")
		<div class="form-group modif_photo">
			<label class="col-md-3 control-label photo_actuelle_label" for="">Photo actuelle<br/><a href="#" class="btn btn-default btn-xs remove_photo">Supprimer</a></label>
			<div class="col-md-3 photo_actuelle"><img src="{{$miniature}}" alt="" title="" /></div>
		</div>
		<script>
		$('.remove_photo').on('click', function(e){
			e.preventDefault();
			if(confirm('Etes-vous sur?')){
				$.ajax({
					type: "POST",
					url: "{{URL::route('removephotoslide')}}",
					data: { 
						id_slide: {{$slide->id}}
					}
				})
				.done(function(msg){
					if(msg=='yes'){
						$('.modif_photo').hide();
						$('.ajout_photo').show();
					}
				});
			} else {
				return false;
			}
		});
		</script>
		@endif
	@endif
	<div class="form-group<?php if($errors->has('lien')) { echo ' has-error'; } ?>">
	    <label class="col-md-3 control-label" for="{{ 'lien' }}">Lien URL</label>
	    <div class="col-md-6">
		    <div class="input-group">
				<span class="input-group-addon"><i class="fa fa-link"></i></span>
				{{ Form::text('lien', Input::old('lien', (isset($slide) ? $slide->lien : NULL)), ['id'=>'lien', 'class' => 'form-control']) }}
			</div>
			{{ $errors->first('lien', '<span class="help-block">:message</span>') }}
	    </div>
	</div>
	<div class="form-group<?php if($errors->has('target')) { echo ' has-error'; } ?>" style="border-bottom:none;">
	    <label class="col-md-3 control-label" for="{{ 'target' }}">Cible</label>
	    <div class="col-md-4">
			{{ Form::select('target', ['_self'=>'Ouvre le lien dans la fenêtre en cours','_blank'=>'Ouvre le lien dans une nouvelle fenêtre'], Input::old('target', (isset($slide) ? $slide->target : NULL)), ['id'=>'target', 'class' => 'form-control']) }}
			{{ $errors->first('target', '<span class="help-block">:message</span>') }}
	    </div>
	</div>
</div>