@extends($_ENV['admin-url'].'.layouts.main')

@section('title')
Modification d'un slide
@stop

@section('content')
<!-- Blank Header -->
<div class="content-header">
    <div class="header-section">
        <h1>
            <i class="gi gi-list"></i>Slide<br>
            <small>Modification</small>
        </h1>
    </div>
</div>
<!-- END Blank Header -->
<ul class="breadcrumb breadcrumb-top">
    <li><a href="{{ route('admin') }}">Admin</a></li>
    <li><a href="{{ route($_ENV['admin-url'].'.slideshows.index') }}">Diaporamas</a></li>
	<li>Slides</li>
    <li>Modification</li>
</ul>

@include('includes.notification')

<!-- Example Block -->
<div class="block">
    <!-- Example Title -->
    <div class="block-title">
        <h2>Slide</h2>
    </div>
    <!-- END Example Title -->

	{{ Form::model($slide ,['method' => 'PUT', 'route' => [$_ENV['admin-url'].'.slideshows_slides.update', $slide->id ], 'class' => 'form-horizontal form-bordered', 'enctype'=>'multipart/form-data']) }}
	 
    @include($_ENV['admin-url'].'.slideshows_slides._form')
	    
    <div class="annonceN">
        <ul class="nav nav-tabs push" data-toggle="tabs">
            @foreach($languages as $language)
            <li<?php echo $language->id == 1 ? ' class="active"' : null ?>><a href="#tab-{{ $language->short }}">{{ $language->name }}</a></li>
            @endforeach
        </ul>
        <div class="tab-content">
        	<?php $i=0; ?>
            @foreach($languages as $language)
            <?php $i++; ?>
            <div class="tab-pane<?php echo $language->id == 1 ? ' active' : null ?>" id="tab-{{ $language->short }}">
                @include($_ENV['admin-url'].'.slideshows_slides._lang_form')
            </div>
            @endforeach
        </div>
    </div>
    	
    <div class="form-group form-actions">
        <div class="col-md-9 col-md-offset-3">
            <a class="btn btn-default" href="{{ URL::previous() }}"><i class="fa fa-angle-left"></i> Retour</a>
            <button type="submit" class="btn btn-primary"><i class="fa fa-angle-right"></i> Envoyer</button>
        </div>
    </div>
	
	 {{ Form::close() }}
</div>
@stop

@section('scripts')
@parent

@include($_ENV['admin-url'].'.slideshows_slides.script')

@stop