@extends($_ENV['admin-url'].'.layouts.main')

@section('title')
Modifier Admin
@stop

@section('content')
<!-- Blank Header -->
<div class="content-header">
    <div class="header-section">
        <h1>
            <i class="gi gi-list"></i>{{ $user->last_name.' '.$user->first_name }} <small>#{{ $user->id }}</small><br>
            <small>Modifier un Admin</small>
        </h1>
    </div>
</div>
<!-- END Blank Header -->
<ul class="breadcrumb breadcrumb-top">
    <li><a href="{{ route('admin') }}">Admin</a></li>
    <li><a href="{{ route($_ENV['admin-url'].'.users.index') }}">Admins</a></li>
    <li>{{ $user->last_name.' '.$user->first_name }}</li>
    <li>Modifier un admin</li>
</ul>

@include('includes.notification')

<!-- Example Block -->
<div class="block">
    <!-- Example Title -->
    <div class="block-title">
        <h2>{{ $user->last_name.' '.$user->first_name }}</h2>
    </div>
    <!-- END Example Title -->

    {{ Form::open(['route' => [$_ENV['admin-url'].'.users.update', $user->id], 'method' => 'PUT', 'class' => 'form-horizontal form-bordered']) }}
    
    @include($_ENV['admin-url'].'.users._form')
    
    <div class="form-group form-actions">
        <div class="col-md-9 col-md-offset-3">
            <a class="btn btn-default" href="{{ URL::route($_ENV['admin-url'].'.users.index') }}"><i class="fa fa-angle-left"></i> Retour</a>
            <button type="submit" class="btn btn-primary"><i class="fa fa-angle-right"></i> Envoyer</button>
        </div>
    </div>
    
    {{ Form::close() }}
</div>
<!-- END Example Block -->
@stop