@extends('layouts.main')

@section('title')
{{$title}}
@stop
@section('description')
{{$desc}}
@stop

@section('content')

<div class="pageContact">
	<div class="wrapper main-image">
		<div class="text-image">	
			<img src="{{ URL::asset('image/contact.png') }}" class="hidden_tablette" alt="Dior"/>
			<img src="{{ URL::route('photoslider',[800,450,'contact.png']) }}" class="show_portrait" alt="Dior"/>
			<?php /*
			<div class="text">
				<div class="backgroundText">
					For any further <br/>question you may have...
				</div>
			</div>
			*/ ?>
			<div class="container-text padding-20">
				<div class="table-text">
					<div class="table-cell-text">
						<div class="text">					
							<div class="backgroundText">
								For any further <br/>question you may have...
							</div>
						</div>
					</div>
				</div>
			</div>			
		</div>
		<a href="{{ URL::route('registration') }}" class="btn btn-dior">Register</a>
	</div>
	<div class="wrapper">
		<div class="row">
			<div class="col-sm-6">
				<h3>Dior</h3>
				<div class="name">Maria Faleo</div>
				<div class="separator"></div>
				<div class="email">
					<div><strong>Email</strong></div>
					<a href="mailto:mfaleo@diormail.com">mfaleo@diormail.com</a>
				</div>
			</div>
			<div class="col-sm-6">
				<h3>Spice Up</h3>
				<div class="name">Julien Henry</div>
				<div class="separator"></div>
				<div class="email">
					<div><strong>Email</strong></div>
					<a href="mailto:diorconvention2016@spiceup.fr">diorconvention2016@spiceup.fr</a>
				</div>
			</div>
		</div>	
	</div>	
</div>
<div class="clear"></div>

@stop