@extends('layouts.main')

@section('title')
{{$title}}
@stop
@section('description')
{{$desc}}
@stop

@section('content')

<?php // SLIDE HOMEPAGE ?>
<div class="pageInformation">
	<div class="wrapper main-image">
		<div class="text-image">
			<img src="{{ URL::asset('image/information_main.png') }}" class="hidden_tablette" alt="Dior"/>
			<img src="{{ URL::route('photoslider',[800,450,'information_main.png']) }}" class="show_portrait" alt="Dior"/>
			<div class="container-text padding-20">
				<div class="table-text">
					<div class="table-cell-text">
						<div class="text">					
							<div class="backgroundText">
								Great things to do <br/>in Marrakech
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
		<a href="{{ URL::route('registration') }}" class="btn btn-dior">Register</a>
	</div>
	<div class="wrapper">
		<div class="first-line row">
			<div class="col-sm-6">
				<h2>Badii Palace</h2>
				<span class="grey">Step into a Sultan's Palace</span>
				<div class="separator"></div>
				<p>
					Constructed by Sultan Ahmed El-Mansour (1578-1607), the Badii Palace is one of the two principal monuments of the Saadian era (the other is the Saadian Tombs). Today it survives only as a denuded ruin, but once it was a model of triumphal ostentation. Walls and ceilings were encrusted with gold from Timbuktu, while the inner court had a massive central pool with an island, flanked by four sunken gardens. At the centre of each of the four massive walls were four pavilions, also flanked by arrangements of pools and fountains.
				</p>
				<p>
					It took some 25 years to complete the palace and barely were the inaugural celebrations over before the ageing ruler passed away. His palace remained intact for less than a century before the Merenid sultan, Moulay Ismail, had it stripped bare and the riches carted north for his new capital at Meknès.
				</p>
				<p class="grey">
					Place des Ferblantiers (no phone). Open 9am-4.45pm daily.
				</p>
			</div>
			<div class="col-sm-6">
				<img src="{{ URL::asset('image/information_1.png') }}" alt="Marrakech"/>
			</div>
		</div>
	</div>
	@include('information.bottom')		
</div>
<div class="clear"></div>
@stop