@extends('layouts.main')

@section('title')
{{$title}}
@stop
@section('description')
{{$desc}}
@stop

@section('content')

<?php // SLIDE HOMEPAGE ?>
<div class="pageInformation">
	<div class="wrapper main-image">
		<div class="text-image">
			<img src="{{ URL::asset('image/information_main.png') }}" class="hidden_tablette" alt="Dior"/>
			<img src="{{ URL::route('photoslider',[800,450,'information_main.png']) }}" class="show_portrait" alt="Dior"/>
			<div class="container-text padding-20">
				<div class="table-text">
					<div class="table-cell-text">
						<div class="text">					
							<div class="backgroundText">
								Great things to do <br/>in Marrakech
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
		<a href="{{ URL::route('registration') }}" class="btn btn-dior">Register</a>
	</div>
	<div class="wrapper">
		<div class="first-line row">
			<div class="col-sm-6">
				<h2>MARRAKECH DISTRICTS: GUELIZ</h2>
				<span class="grey">The New Town</span>
				<div class="separator"></div>
				<p>
					Often undeservedly overlooked, super-relaxed Guéliz has some of the best and most varied restaurants in town – from sushi and Thai to Lebanese, Italian and French. Its leafy side streets are dotted with charming shops where everything has a price tag and there is no need to haggle; fantastic modern art galleries showcasing Moroccan and international artists; outdoor cafés that are great for people-watching, and Yves Saint Laurent’s Jardin Majorelle, a breathtaking sanctuary in the heart of the city.
				</p>
			</div>
			<div class="col-sm-6">
				<img src="{{ URL::asset('image/gueliz.jpg') }}" alt="Gueliz"/>
			</div>
		</div>
	</div>
	@include('information.bottom')		
</div>
<div class="clear"></div>
@stop