@extends('layouts.main')

@section('title')
{{$title}}
@stop
@section('description')
{{$desc}}
@stop

@section('content')

<?php // SLIDE HOMEPAGE ?>
<div class="pageInformation">
	<div class="wrapper main-image">
		<div class="text-image">
			<img src="{{ URL::asset('image/information_main.png') }}" class="hidden_tablette" alt="Dior"/>
			<img src="{{ URL::route('photoslider',[800,450,'information_main.png']) }}" class="show_portrait" alt="Dior"/>
			<div class="container-text padding-20">
				<div class="table-text">
					<div class="table-cell-text">
						<div class="text">					
							<div class="backgroundText">
								Great things to do <br/>in Marrakech
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
		<a href="{{ URL::route('registration') }}" class="btn btn-dior">Register</a>
	</div>
	<div class="wrapper">
		<div class="first-line row">
			<div class="col-sm-6">
				<h2>JEMAA EL FNA</h2>
				<span class="grey">The perfect place to drink exquisit orange juice</span>
				<div class="separator"></div>
				<p>
					Unesco designated it a World Heritage site, but this lopsided square isn't a monument: it’s mayhem. Snake charmers, acrobats and potion peddlers are only the opening acts. At sunset, 100 chefs and their portable grills reignite the world’s fiercest barbecue competition. Amid swirls of kebab smoke, the performers arrive. At the south-west end are cross-dressing belly dancers and woefully amateur boxers; in the north-east corner are animated storytellers and starry-eyed astrologers; between the two are Berber jam sessions, unwinnable carnival games and the odd dentist. Halqa (street theatre) has taken place nightly here for 1,000 years, yet the show never gets old.
				</p>
			</div>
			<div class="col-sm-6">
				<img src="{{ URL::asset('image/jemaa-el-fna.jpg') }}" alt="Jemaa El Fna"/>
			</div>
		</div>
	</div>
	@include('information.bottom')		
</div>
<div class="clear"></div>
@stop