@extends('layouts.main')

@section('title')
{{$title}}
@stop
@section('description')
{{$desc}}
@stop

@section('content')

<?php // SLIDE HOMEPAGE ?>
<div class="pageInformation">
	<div class="wrapper main-image">
		<div class="text-image">
			<img src="{{ URL::asset('image/information_main.png') }}" class="hidden_tablette" alt="Dior"/>
			<img src="{{ URL::route('photoslider',[800,450,'information_main.png']) }}" class="show_portrait" alt="Dior"/>
			<div class="container-text padding-20">
				<div class="table-text">
					<div class="table-cell-text">
						<div class="text">					
							<div class="backgroundText">
								Great things to do <br/>in Marrakech
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
		<a href="{{ URL::route('registration') }}" class="btn btn-dior">Register</a>
	</div>
	<div class="wrapper">
		<div class="first-line row">
			<div class="col-sm-6">
				<h2>The souks</h2>
				<span class="grey">The beating heart of Marrakech</span>
				<div class="separator"></div>
				<p>
					There are few more pleasurable ways to spend time in Marrakech than wandering around the seemingly endless maze of markets in the Medina. The area of the Medina, just north of the Jemaa El Fna, is commercial with a fibrous network of souks. Beginning on the north edge, the souks comprise alleyway upon alleyway of tiny retail cubicles. The further in you venture the more interesting they become. The two main routes into their heart are rue Semarine and rue Mouassine; the former offers the more full-on blast of bazaar, the latter is a more sedate path leading to choice boutiques. Every section has its own speciality: carpets and textiles; woollen hats and cooked snails; spices and magic supplies; cotton, clothing, kaftans and blankets – and most importantly raffia bags and baskets, which you’ll need to carry all your purchases in.
				</p>
			</div>
			<div class="col-sm-6">
				<img src="{{ URL::asset('image/souk.jpg') }}" alt="The souks"/>
			</div>
		</div>
	</div>
	@include('information.bottom')		
</div>
<div class="clear"></div>
@stop