@extends('layouts.main')

@section('title')
{{$title}}
@stop
@section('description')
{{$desc}}
@stop

@section('content')

<?php // SLIDE HOMEPAGE ?>
<div class="pageInformation pageHotels">
	<div class="wrapper main-image">
		<div class="text-image">
			<img src="{{ URL::asset('image/information_main_2.png') }}" class="hidden_tablette" alt="Dior"/>
			<img src="{{ URL::route('photoslider',[800,450,'information_main_2.png']) }}" class="show_portrait" alt="Dior"/>
			<?php /*
			<div class="text">
				<div class="backgroundText">
					Practical information <br class="hidden_mobile"/>and good tips about <br class="hidden_mobile"/>the destination
				</div>
			</div>
			*/ ?>
			<div class="container-text padding-20">
				<div class="table-text">
					<div class="table-cell-text">
						<div class="text">					
							<div class="backgroundText">
								Practical information <br/>and good tips about <br class="hidden_tablette"/>the destination
							</div>
						</div>
					</div>
				</div>
			</div>			
		</div>
		<a href="{{ URL::route('registration') }}" class="btn btn-dior">Register</a>
	</div>
	<div class="wrapper">
		<div class="first-line row">
			<div class="col-sm-4">
				<h2>Your hotels</h2>
				<span class="grey">Palmeraie Palace & Hotel du Golf</span>
				<div class="separator"></div>
				<strong>Address</strong>
				<p>
					Circuit de la palmeraie<br/>
					4000 Marrakech
				</p>
				<br/>
				<strong>Phone</strong>
				<p>
					+ 212 524 33 43 43
				</p>
				<div class="separator"></div>
				<p>
					It takes 30 minutes to go from  the Palmeraie Resort to the Marrakaech-Menara International Airport.
				</p>				
			</div>
			<div class="col-sm-4">
				<span class="grey">Palmeraie Palace</span>
				<br/><br/>
				<p>
					On the edge of a golf course, the 5-star Palmeraie  Palace, with its traditional Moroccan architecture, is surrounded by lush nature. 
				</p>
				<br/>
				<p>
					Palmeraie Hotels & Resort’s beating heart and flagship, the now famous Palmeraie  Palace is a 5-star hotel featuring traditional Moroccan architecture. Rewarded as Africa’s best golf course, the hotel’s golf course has won the World Travel Awards for 5 consecutive years (from 2006 to 2010).
				</p>
				<br/>
				<p>
					Surrounded by landscaped gardens and swimming pools, within easy reach of many restaurants and other entertainments, Palmeraie Palace is a tourist destination in its own. Just minutes to central Marrakech, this charming hidden oasis is a promise of a serein, relaxing stay.
				</p>
			</div>
			<div class="col-sm-4">
				<span class="grey">Hotel du Golf</span>
				<br/><br/>
				<p>
					Golf, farniente and more… A modern-designed, 5-star hotel for a laid-back stay.
				</p>
				<br/>
				<p>
					Featuring resolutely modern design, Hôtel du Golf Marrakech will meet your every need for comfort and functionality. With its breathtakingly splendid bay windows, its bold and daring décor, mixing clean lines and warm colours, and its proximity to the golf course, Hôtel du Golf  Marrakech offers a refreshingly modern setting for couples and families wishing to have a laid-back holiday.
				</p>				
			</div>			
		</div>
	</div>
	@include('information.bottom')		
</div>
<div class="clear"></div>
<script>
	$(document).ready(function(){
				
	    
	})
</script>
@stop