@extends('layouts.main')

@section('title')
{{$title}}
@stop
@section('description')
{{$desc}}
@stop

@section('content')

<div id="content-interne">
	<div class="left chemin">
		<div class="wrapper">
			<h1>{{ $page->getAttr('name') }}</h1>
			<h2>
				<a href="{{URL::to('/')}}" title="{{trans('site.home_pv')}}">{{trans('site.home')}}</a>
				<i class="fa fa-chevron-right"></i> <a class="actif" href="{{URL::route('page', [$page->getAttr('url')])}}" title="{{ $page->getAttr('name') }}">{{ $page->getAttr('name') }}</a>
			</h2>
		</div>
	</div>
	<div class="clear"></div>	
	<div class="wrapper">
		<div class="content-editor">{{ $page->getAttr('text') }}</div>
	</div>
</div>

@stop