@extends('layouts.main')

@section('title')
{{$title}}
@stop
@section('description')
{{$desc}}
@stop

@section('content')

<?php // SLIDE HOMEPAGE ?>
<div class="pageRegistration">
	<div class="wrapper">	
		<div class="text-image">
			<img src="{{ URL::asset('image/registration.png') }}" class="hidden_tablette" alt="Dior"/>
			<img src="{{ URL::route('photoslider',[800,450,'registration.png']) }}" class="show_portrait" alt="Dior"/>
			<?php /*
			<div class="text">
				<div class="backgroundText">
					Fill in the form <br/>to register
				</div>
			</div>
			*/ ?>
			<div class="container-text">
				<div class="table-text">
					<div class="table-cell-text">
						<div class="text">					
							<div class="backgroundText">
								Fill in the form <br/>to register
							</div>
						</div>
					</div>
				</div>
			</div>			
		</div>		
		@if(Session::has('notification'))
		<div class="alert alert-{{ Session::get('notification')['type'] }} alert-dismissable">
		    {{ Session::get('notification')['text'] }}
		</div>
		@endif
		<script src='https://www.google.com/recaptcha/api.js?hl=en'></script>
		{{ Form::open(['route' => ['post_registration'],'class' => 'form-registration']) }}
		<div class="row">
			<div class="col-md-6 col-registration">
				<div class="form-container">
					<label class="col-md-4 vcenter" for="firstname">Firstname *</label><!--
					--><div class="col-md-8 vcenter">
						{{ Form::text('firstname',Input::old('firstname'),['id'=>'firstname','class'=>($errors->first('firstname')) ? 'error' : 'ok']) }}
					</div>
					<div class="clear"></div>
				</div>
				<div class="form-container">
					<label class="col-md-4 vcenter" for="surname">Surname *<p class="grey">Please right down the surname that appears on your passport</p></label><!--
					--><div class="col-md-8 vcenter">
						{{ Form::text('surname',Input::old('surname'),['id'=>'surname','class'=>($errors->first('surname')) ? 'error' : 'ok']) }}
					</div>
					<div class="clear"></div>
				</div>
				<div class="form-container">
					<label class="col-md-4 vcenter" for="email">Email address *</label><!--
					--><div class="col-md-8 vcenter">
						{{ Form::text('email',Input::old('email'),['id'=>'email','class'=>($errors->first('email')) ? 'error' : 'ok']) }}
					</div>
					<div class="clear"></div>
				</div>
				<div class="form-container">
					<label class="col-md-4 vcenter">Date of Birth *</label><!--
					--><div class="col-md-8 vcenter">
						{{ Form::select('month_date_of_birth',$months,Input::old('month_date_of_birth'),['class'=>($errors->first('month_date_of_birth')) ? 'month error' : 'month ok']) }}
						{{ Form::select('day_date_of_birth',$days,Input::old('day_date_of_birth'),['class'=>($errors->first('day_date_of_birth')) ? 'day error' : 'day ok']) }}
						{{ Form::select('year_date_of_birth',$years,Input::old('year_date_of_birth'),['class'=>($errors->first('year_date_of_birth')) ? 'year error' : 'year ok']) }}
					</div>
					<div class="clear"></div>
				</div>
				<div class="form-container">
					<label class="col-md-4 vcenter" for="nationality">Nationality *</label><!--
					--><div class="col-md-8 vcenter">
						{{ Form::text('nationality',Input::old('nationality'),['id'=>'nationality','class'=>($errors->first('nationality')) ? 'error' : 'ok']) }}
					</div>
					<div class="clear"></div>
				</div>
				<div class="form-container">
					<label class="col-md-4 vcenter" for="passport_number">Passport number *</label><!--
					--><div class="col-md-8 vcenter">
						{{ Form::text('passport_number',Input::old('passport_number'),['id'=>'passport_number','class'=>($errors->first('passport_number')) ? 'error' : 'ok']) }}
					</div>
					<div class="clear"></div>
				</div>
				<div class="form-container">
					<label class="col-md-4 vcenter">Passport date of expiry *</label><!--
					--><div class="col-md-8 vcenter">
						{{ Form::select('month_passport',$months,Input::old('month_passport'),['class'=>($errors->first('month_passport')) ? 'month error' : 'month ok']) }}
						{{ Form::select('day_passport',$days,Input::old('day_passport'),['class'=>($errors->first('day_passport')) ? 'day error' : 'day ok']) }}
						{{ Form::select('year_passport',$years_passport,Input::old('year_passport'),['class'=>($errors->first('year_passport')) ? 'year error' : 'year ok']) }}
					</div>
					<div class="clear"></div>
				</div>				
				<div class="form-container">
					<label class="col-md-4 vcenter" for="address">Home address *</label><!--
					--><div class="col-md-8 vcenter">
						{{ Form::text('address',Input::old('address'),['id'=>'address','class'=>($errors->first('address')) ? 'error' : 'ok']) }}
						{{ Form::text('address_bis',Input::old('address_bis')) }}
					</div>
					<div class="clear"></div>
				</div>
				<div class="form-container">
					<label class="col-md-4 vcenter" for="city">City *</label><!--
					--><div class="col-md-8 vcenter">
						{{ Form::text('city',Input::old('city'),['id'=>'city','class'=>($errors->first('city')) ? 'error' : 'ok']) }}
					</div>
					<div class="clear"></div>
				</div>
				<div class="form-container">
					<label class="col-md-4 vcenter" for="zip_code">ZIP code *</label><!--
					--><div class="col-md-8 vcenter">
						{{ Form::text('zip_code',Input::old('zip_code'),['id'=>'zip_code','class'=>($errors->first('zip_code')) ? 'error' : 'ok']) }}
					</div>
					<div class="clear"></div>
				</div>
				<div class="form-container">
					<label class="col-md-4 vcenter" for="country">Country *</label><!--
					--><div class="col-md-8 vcenter">
						{{ Form::text('country',Input::old('country'),['id'=>'country','class'=>($errors->first('country')) ? 'error' : 'ok']) }}
					</div>
					<div class="clear"></div>
				</div>
				<div class="form-container">
					<label class="col-md-4 vcenter" for="date_airport">Indicate your departure / arrival airport *</label><!--
					--><div class="col-md-8 vcenter">
						{{ Form::text('date_airport',Input::old('date_airport'),['id'=>'date_airport','class'=>($errors->first('date_airport')) ? 'error' : 'ok']) }}
					</div>
					<p class="grey padding">We will book your flights according to the Convention agenda: outbound on February 3<sup>rd</sup> / outward on February 5<sup>th</sup></p>
					<div class="clear"></div>
				</div>
				<div class="form-container">
					<label class="col-md-4 vcenter{{ ($errors->first('invitation_letter')) ? ' label-error' : '' }}">Do you need an invitation letter to get your visa ? *</label><!--
					--><div class="col-md-8 vcenter">
						{{ Form::radio('invitation_letter','y',Input::old('invitation_letter'),['id'=>'invitation_letter_y']) }} <label class="label-radio" for="invitation_letter_y">Yes</label>
						{{ Form::radio('invitation_letter','n',Input::old('invitation_letter'),['id'=>'invitation_letter_n']) }} <label class="label-radio" for="invitation_letter_n">No</label>
					</div>
					<div class="clear"></div>
				</div>
				<div class="container-bottom-desktop">
					<div class="bottom-mobile">
						<div class="form-container">
							<div class="col-md-12">
								{{ Form::textarea('comment',Input::old('comment'),['placeholder'=>'Leave a comment','class'=>'last-textarea']) }}
							</div>
							<div class="clear"></div>
						</div>
						<div class="form-container">
							<div class="col-md-12">
								<div class="g-recaptcha" data-sitekey="6LdoCwgTAAAAAHMzki-QU1Gz2Vf_Fz8kpmyjz73l"></div>
							</div>
							<div class="clear"></div>
						</div>
					</div>
				</div>	
			</div>
			<div class="col-md-6 col-registration">
				<div class="form-container col-md-12 padding-exception">
					You will be in twin bedrooms. We offer you the possibility to chose the person you want to share the room with. Please indicate the firstname and surname of this person:
				</div>
				<div class="form-container">
					<label class="col-md-4 vcenter" for="firstname_second">Fistname</label><!--
					--><div class="col-md-8 vcenter">
						{{ Form::text('firstname_second',Input::old('firstname_second'),['id'=>'firstname_second']) }}
					</div>
					<div class="clear"></div>
				</div>
				<div class="form-container">
					<label class="col-md-4 vcenter" for="surname_second">Surname</label><!--
					--><div class="col-md-8 vcenter">
						{{ Form::text('surname_second',Input::old('surname_second'),['id'=>'surname_second']) }}
					</div>
					<div class="clear"></div>
				</div>
				<div class="big-margin hidden_991"></div>
				<div class="form-container">
					<label class="col-md-4 label-multiple-radios">Dietary restrictions</label>
					<div class="col-md-8">
						<div class="row">
							<div class="col-xs-6">
								<div class="radio-container">
									{{ Form::radio('dietary_restrictions','Végétarien',Input::old('dietary_restrictions'),['id'=>'dietary_restrictions_vegetarian']) }} <label class="label-radio" for="dietary_restrictions_vegetarian">Vegetarian</label>
								</div>
								<div class="radio-container">
									{{ Form::radio('dietary_restrictions','Pas de porc',Input::old('dietary_restrictions'),['id'=>'dietary_restrictions_no_pork']) }} <label class="label-radio" for="dietary_restrictions_no_pork">No pork</label>
								</div>
								<div class="radio-container">
									{{ Form::radio('dietary_restrictions','Kasher',Input::old('dietary_restrictions'),['id'=>'dietary_restrictions_kasher']) }} <label class="label-radio" for="dietary_restrictions_kasher">Kasher</label>
								</div>
								<div class="radio-container">
									{{ Form::radio('dietary_restrictions','Autre',Input::old('dietary_restrictions'),['id'=>'dietary_restrictions_other']) }} <label class="label-radio" for="dietary_restrictions_other">Other</label>
								</div>								
							</div>
							<div class="col-xs-6">
								<div class="radio-container">
									{{ Form::radio('dietary_restrictions','Sans gluten',Input::old('dietary_restrictions'),['id'=>'dietary_restrictions_gluten_free']) }} <label class="label-radio" for="dietary_restrictions_gluten_free">Gluten free</label>
								</div>
								<div class="radio-container">
									{{ Form::radio('dietary_restrictions','Halal',Input::old('dietary_restrictions'),['id'=>'dietary_restrictions_halal']) }} <label class="label-radio" for="dietary_restrictions_halal">Halal</label>
								</div>
								<div class="radio-container">
									{{ Form::radio('dietary_restrictions','Sans lactose',Input::old('dietary_restrictions'),['id'=>'dietary_restrictions_lactose_free']) }} <label class="label-radio" for="dietary_restrictions_lactose_free">Lactose free</label>
								</div>
							</div>
						</div>
						{{ form::textarea('desc_dietary_restrictions',Input::old('desc_dietary_restrictions'),['placeholder'=>'Please right down any other dietary restriction or allergy you may have']) }}
					</div>
					<div class="clear"></div>
				</div>
				<div class="big-margin hidden_991"></div>
				<div class="form-container last-container">
					<div class="col-md-12 label-multiple-radios{{ ($errors->first('activity')) ? ' label-error' : '' }}">I want to participate to the following activity on Wednesday 3rd (Please choose only one) *</div>
					<div class="col-md-12">
						<div class="radio-container">
							<div class="vcenter exception col-xs-1">
								{{ Form::radio('activity','Moroccan art and craft tour',Input::old('activity'),['id'=>'activity_1']) }}
							</div><!--
							--><div class="vcenter exception col-xs-11">							
								<label class="label-radio" for="activity_1"><span class="bold">Moroccan art and craft tour</span> <span class="italic small">(14h30 – 18h00)</span><br/><span class="italic">Visit of the souks with a focus on old and new craft</span></label>
							</div>
						</div>
						<div class="radio-container">
							<div class="vcenter exception col-xs-1">
							{{ Form::radio('activity','Marrakech history tour',Input::old('activity'),['id'=>'activity_2']) }}
							</div><!--
							--><div class="vcenter exception col-xs-11">							
								<label class="label-radio" for="activity_2"><span class="bold">Marrakech history tour</span> <span class="italic small">(14h30 – 18h00)</span><br/><span class="italic">Visit of the Medina with a focus on Palace and landmarks</span></label>
							</div>
						</div>
						<div class="radio-container">
							<div class="vcenter exception col-xs-1">
							{{ Form::radio('activity','Cooking class at a Medina\'s Palace',Input::old('activity'),['id'=>'activity_3']) }}
							</div><!--
							--><div class="vcenter exception col-xs-11">							
								<label class="label-radio" for="activity_3"><span class="bold">Cooking class at a Medina's Palace</span> <span class="italic small">(14h30 – 17h30)</span><br/><span class="italic">Introduction to Moroccan cuisine</span><br/><span class="text-danger bold">Warning : limited number of participants allowed. Only the first 40 people registered will attend this activity.</span></label>
							</div>
						</div>
						<div class="radio-container">
							<div class="vcenter exception col-xs-1">
							{{ Form::radio('activity','9 hole golf game',Input::old('activity'),['id'=>'activity_4']) }}
							</div><!--
							--><div class="vcenter exception col-xs-11">							
								<label class="label-radio" for="activity_4"><span class="bold">9 hole golf game</span> <span class="italic small">(equipment provided / 14h30 – 17h30)</span></label>
							</div>
						</div>	
						<div class="radio-container">
							<div class="vcenter exception col-xs-1">
							{{ Form::radio('activity','Camel ride in the Marrakech Palm grove, 14H30 - 16H00 + free time',Input::old('activity'),['id'=>'activity_5']) }}
							</div><!--
							--><div class="vcenter exception col-xs-11">							
								<label class="label-radio" for="activity_5"><span class="bold">Camel ride in the Marrakech Palm grove + free time at the hotel</span> <span class="italic small">(camel ride from 14h30 to 16h00 + free time)</span></label>
							</div>
						</div>
						<div class="radio-container">
							<div class="vcenter exception col-xs-1">
							{{ Form::radio('activity','Camel ride in the Marrakech Palm grove, free time + 16H00 - 17H30',Input::old('activity'),['id'=>'activity_6']) }}
							</div><!--
							--><div class="vcenter exception col-xs-11">							
								<label class="label-radio" for="activity_6"><span class="bold">Camel ride in the Marrakech Palm grove + free time at the hotel</span> <span class="italic small">(free time + camel ride from 16h00 to 17h30)</span><br/><span class="text-danger bold">Warning : if the slot you choose is not available anymore you will be automatically registered for the other one</span></label>
							</div>
						</div>
						<div class="radio-container">
							<div class="vcenter exception col-xs-1">
								{{ Form::radio('activity','Golf lesson',Input::old('activity'),['id'=>'activity_7']) }}
							</div><!--
							--><div class="vcenter exception col-xs-11">
								<label class="label-radio" for="activity_7"><span class="bold">Golf lesson (introduction to golf) at the hotels' Golf Club + free time at the hotel</span> <span class="italic small">(lesson from 14h30 to 17h30 + free time)</span></label>
							</div>
						</div>
						<div class="container-bottom-mobile"></div>
					</div>
					<div class="clear"></div>
				</div>
				<button type="submit" class="btn btn-dior validation-button">Register</button>	
			</div>			
		</div>
		{{ Form::close() }}
		<a href="mailto:diorconvention2016@spiceup.fr" class="btn btn-dior-inverse last-link">If you want to <br class="show_mobile"/>extend your stay <br class="show_320"/>in Marrakech,<br class="show_991"/> please contact <br class="show_mobile"/>diorconvention2016@spiceup.fr <br class="show_1170"/>within 48 hours after <br class="show_mobile">your registration</a>
	</div>
</div>
<div class="clear"></div>
<script>
	$(document).ready(function(){
		
		/*		
		function sameHeightRow(selector){
			var heights = $(selector).map(function() {
	        	return $(this).height();
		    }).get(),
		    maxHeight = Math.max.apply(null, heights);
		    $(selector).height(maxHeight);
	    }
	    */
	    	    
	    $(window).resize(function(){
			if($(window).width() <= 991 && $('.container-bottom-mobile').html() == ''){
				$('.bottom-mobile').appendTo('.container-bottom-mobile');
				$('.container-bottom-desktop').html('');
	    	}
	    	else if($(window).width() > 991 && $('.container-bottom-desktop').html() == ''){
		    	$('.bottom-mobile').appendTo('.container-bottom-desktop');
		    	$('.container-bottom-mobile').html('');
		    }
	    });
	    
	    $(window).trigger('resize');
	    
	})
</script>
@stop