<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;

class CreateProductsTable extends Migration {

	/**
	 * Run the migrations.
	 *
	 * @return void
	 */
	public function up()
	{
		Schema::create('products', function(Blueprint $table)
		{
			$table->increments('id');
			$table->string('number');
			$table->integer('price1');
			$table->integer('price2');
			$table->integer('price3');
			$table->integer('price4');
			$table->integer('price5');
			$table->integer('price12');
			$table->integer('price24');
			$table->integer('price36');
			$table->integer('price20l');
			$table->integer('price26l');
			$table->integer('price30l');
			$table->integer('price2w');
			$table->integer('price4w');
			$table->integer('price8w');
			$table->timestamps();
		});
	}


	/**
	 * Reverse the migrations.
	 *
	 * @return void
	 */
	public function down()
	{
		Schema::drop('products');
	}

}
