<?php 

class QuestionTheme extends Eloquent {

    protected $table = 'question_themes';

    public $fillable = ['theme'];
    
    public function questions(){
	    return $this->hasMany('Question','question_theme_id');
    }
    
    public function answeredQuestions(){
	    return $this->questions()->where('answer','!=','');
    }
    
}