@extends($_ENV['admin-url'].'.layouts.main')

@section('title')
Nouvelle Catégorie
@stop

@section('content')
<!-- Blank Header -->
<div class="content-header">
    <div class="header-section">
        <h1>
            <i class="gi gi-list"></i>Catégories<br>
            <small>Nouvelle Catégorie</small>
        </h1>
    </div>
</div>
<!-- END Blank Header -->
<ul class="breadcrumb breadcrumb-top">
    <li><a href="{{ route('admin') }}">Admin</a></li>
    <li><a href="{{ route($_ENV['admin-url'].'.categoriesblog.index') }}">Catégories</a></li>
    <li>Nouvelle Catégorie</li>
</ul>

@include('includes.notification')

<!-- Example Block -->
<div class="block">
    <!-- Example Title -->
    <div class="block-title">
        <h2>Catégorie</h2>
    </div>
    <!-- END Example Title -->

    {{ Form::open(['route' => $_ENV['admin-url'].'.categoriesblog.store', 'class' => 'form-horizontal form-bordered']) }}
    @include($_ENV['admin-url'].'.categoriesblog._form')

    <div>
        <!-- Default Tabs -->
        <ul class="nav nav-tabs push" data-toggle="tabs">
            @foreach($languages as $language)
            <li<?php echo $language->id == 1 ? ' class="active"' : null ?>><a href="#tab-{{ $language->short }}">{{ $language->name }}</a></li>
            @endforeach
        </ul>
        <div class="tab-content">
            @foreach($languages as $language)
            <div class="tab-pane<?php echo $language->id == 1 ? ' active' : null ?>" id="tab-{{ $language->short }}">
                @include($_ENV['admin-url'].'.categoriesblog._lang_form')
            </div>
            @endforeach
        </div>
        <!-- END Default Tabs -->
    </div>
    <div class="form-group form-actions">
        <div class="col-md-9 col-md-offset-3">
            <a class="btn btn-default" href="{{ URL::previous() }}"><i class="fa fa-angle-left"></i> Retour</a>
            <button type="submit" class="btn btn-primary"><i class="fa fa-angle-right"></i> Envoyer</button>
        </div>
    </div>
    
    {{ Form::close() }}
</div>
<!-- END Example Block -->
@stop