<div class="form-group">
	<div class="col-xs-12">
		@if(isset($category) && count($category->photos)>=1)
		<div class="alert alert-info alert-dismissable">
			<button type="button" class="close" data-dismiss="alert" aria-hidden="true">×</button>
			<h4><i class="fa fa-info-circle"></i> Info</h4> Vous pouvez organiser l'ordre de vos images en effectuant un <b>"cliquer/glisser"</b>.
		</div>
		@endif
		<div>
			<ul id="sortable2" class="unstyled">
			@if(isset($category) && count($category->photos)>=1)
				@foreach($category->photos as $f)
				<li class="col-xs-12 col-sm-4">
					<input type="hidden" name="photos[]" value="{{ $f->id }}">
					<p class="text-center"><img src="{{URL::route('photocategoryproduit', ['200', '100', $f->name]);}}"/></p>
					<p class="text-center"><a class="btn btn-danger delete_file">Supprimer</a></p>
				</li>
				@endforeach
			@endif
			</ul>
			<div style="clear:both"><br /></div>
		</div>
		<input class="btn" id="file_upload2" name="file_upload2" type="file" multiple="true">
		<div style="clear:both; margin-bottom: 15px;"></div>
		<div id="queue2"></div>
	</div>
</div>

@section('scripts')
@parent
<script type="text/javascript">
$('#sortable2').sortable({
	placeholder: "ui-state-highlight"
});
// Evite le bug Firefox du clic sur le select
$('#sortable2 select').bind('click.sortable mousedown.sortable',function(ev){
	ev.target.focus();
});

var upload_script = '<?php echo URL::route('postcategoriesproduitsfiles'); ?>';

$(document).ready(function() {
	if(typeof(upload_script)!='undefined' && upload_script!=''){
	    $('#file_upload2').uploadifive({
			'auto'             : true,
			'buttonClass'      : 'btn',
			'buttonText'       : 'Ajouter des images',
			'removeCompleted' : true,
			'queueID'          : 'queue2',
			'height'           : 'auto',
			'width'            : 'auto',
			'uploadScript'     : upload_script,
			'formData': {'type':'photo'},
			'onUploadComplete' : function(file, data) {
				var r = data.split("|");
				$('#sortable2').append('<li class="col-xs-12 col-sm-4"><input type="hidden" name="photos[]" value="'+r[0]+'"><p class="text-center"><img src="'+r[1]+'" alt=""></p><p class="text-center"><a href="#" class="btn btn-danger delete_file">Supprimer</a></p></li>');
				update_delete_nico();
			}
		});
    }
});
</script>
@stop