<div class="form-group">
	<div class="col-xs-12">
		@if(isset($produit) && count($produit->realisations)>=1)
		<div class="alert alert-info alert-dismissable">
			<button type="button" class="close" data-dismiss="alert" aria-hidden="true">×</button>
			<h4><i class="fa fa-info-circle"></i> Info</h4> Vous pouvez organiser l'ordre de vos images en effectuant un <b>"cliquer/glisser"</b>.
		</div>
		@endif
		<div>
			<ul id="sortable4" class="unstyled">
			@if(isset($produit) && count($produit->realisations)>=1)
				@foreach($produit->realisations as $f)
				<li class="col-xs-12 col-sm-4">
					<input type="hidden" name="realisations[]" value="{{ $f->id }}">
					<p class="text-center"><img src="{{URL::route('photorealisation', ['200', '100', $f->name]);}}"/></p>
					<?php $l=0; ?>
					@foreach($languages as $language)
					<p>{{ Form::textarea('rea['.$f->id.'][rdesc_'.$language->short.']', (isset($f->lang[$l]) && $f->lang[$l]->desc!='') ? $f->lang[$l]->desc : NULL, ['placeholder'=>'Description '.$language->name, 'rows'=>'2', 'class'=>'form-control']) }}</p>
					<?php $l++; ?>
					@endforeach
					<p class="text-center"><a class="btn btn-danger delete_file">Supprimer</a></p>
				</li>
				@endforeach
			@endif
			</ul>
			<div style="clear:both"><br /></div>
		</div>
		<input class="btn" id="file_upload4" name="file_upload4" type="file" multiple="true">
		<div style="clear:both; margin-bottom: 15px;"></div>
		<div id="queue4"></div>
	</div>
</div>