<div class="form-group">
	<div class="col-xs-12">
		
		<div class="alert alert-info alert-dismissable">
			<button type="button" class="close" data-dismiss="alert" aria-hidden="true">×</button>
			<h4><i class="fa fa-info-circle"></i> Info</h4> Vous pouvez organiser l'ordre de vos documents en effectuant un <b>"cliquer/glisser"</b>.
		</div>
		
		<div>
			<ul id="sortable3" class="unstyled">
			@if(isset($service) && count($service->files)>=1)
				@foreach($service->files as $f)
				<li class="col-xs-12 col-sm-3">
					<input type="hidden" name="files[]" value="{{ $f->id }}">
					<p class="text-center"><a href="{{URL::asset('/uploads/files/general/'.$f->name);}}" target="_blank">{{ substr($f->short_name(),0,24) }}</a></p>
					<p>{{ Form::select('language_'.$f->id, array('0'=>'Toutes les langues', '1'=>'Français'), Input::old('language_'.$f->id, ((isset($f) && $f->language!='') ? $f->language : 'all')), ['class'=>'form-control']); }}</p>
					<p class="text-center"><a class="btn btn-danger delete_file">Supprimer</a></p>
				</li>
				@endforeach
			@endif
			</ul>
			<div style="clear:both"><br /></div>
		</div>
		<input class="btn" id="file_upload3" name="file_upload3" type="file" multiple="true">
		<div style="clear:both; margin-bottom: 15px;"></div>
		<div id="queue3"></div>
	</div>
</div>