<div class="form-group<?php if($errors->has('name_'.$language->short)) { echo ' has-error'; } ?>">
    <label class="col-md-3 control-label" for="{{ 'name_'.$language->short }}">Name</label>
    <div class="col-md-4">
        {{ Form::text('name_'.$language->short, (isset($service) ? $service->getAttr('name') : NULL), ['class' => 'form-control p_name', 'id' => 'name_'.$language->short]) }}
        {{ $errors->first('name_'.$language->short, '<span class="help-block">:message</span>') }}
    </div>
</div>
<div class="form-group<?php if($errors->has('sub-name_'.$language->short)) { echo ' has-error'; } ?>">
    <label class="col-md-3 control-label" for="{{ 'sub-name_'.$language->short }}">Sub-name</label>
    <div class="col-md-5">
        {{ Form::text('sub-name_'.$language->short, (isset($service) ? $service->getAttr('sub-name') : NULL), ['class' => 'form-control s_name', 'id' => 'sub-name_'.$language->short]) }}
        {{ $errors->first('sub-name_'.$language->short, '<span class="help-block">:message</span>') }}
    </div>
</div>
<div class="form-group<?php if($errors->has('desc_short_'.$language->short)) { echo ' has-error'; } ?>">
    <label class="col-md-3 control-label" for="{{ 'desc_short_'.$language->short }}">Description courte</label>
    <div class="col-md-9">
        {{ Form::textarea('desc_short_'.$language->short, (isset($service) ? $service->getAttr('desc_short') : NULL), ['rows'=>'3', 'class' => 'form-control p_descshort', 'id' => 'desc_short_'.$language->short]) }}
        {{ $errors->first('desc_short_'.$language->short, '<span class="help-block">:message</span>') }}
    </div>
</div>
<div class="form-group<?php if($errors->has('desc_'.$language->short)) { echo ' has-error'; } ?>">
	<label class="col-md-3 control-label">Description</label>
    <div class="col-xs-12">
	    <textarea class="form-control" id="editor1{{ $language->id }}" name="desc_{{ $language->short }}" rows="25">{{ Input::old('desc_'.$language->short, (isset($service) ? $service->getAttr('desc') : NULL)) }}</textarea>
    </div>
</div>
<div class="form-group<?php if($errors->has('meta_titre_'.$language->short)) { echo ' has-error'; } ?>">
    <label class="col-md-3 control-label" for="{{ 'meta_titre_'.$language->short }}">Méta titre</label>
    <div class="col-md-9">
        {{ Form::text('meta_titre_'.$language->short, (isset($service) ? $service->getAttr('meta_titre') : NULL), ['class' => 'form-control p_metatitre', 'id' => 'meta_titre_'.$language->short]) }}
        {{ $errors->first('meta_titre_'.$language->short, '<span class="help-block">:message</span>') }}
    </div>
</div>
<div class="form-group<?php if($errors->has('meta_desc_'.$language->short)) { echo ' has-error'; } ?>">
    <label class="col-md-3 control-label" for="{{ 'meta_desc_'.$language->short }}">Méta description</label>
    <div class="col-md-9">
        {{ Form::textarea('meta_desc_'.$language->short, (isset($service) ? $service->getAttr('meta_desc') : NULL), ['rows'=>'5', 'class' => 'form-control p_metadesc', 'id' => 'meta_desc_'.$language->short]) }}
        {{ $errors->first('meta_desc_'.$language->short, '<span class="help-block">:message</span>') }}
    </div>
</div>