@extends($_ENV['admin-url'].'.layouts.main')

@section('title')
Modification d'un diaporama
@stop

@section('content')
<!-- Blank Header -->
<div class="content-header">
    <div class="header-section">
        <h1>
            <i class="gi gi-list"></i>Diaporamas<br>
            <small>Modification</small>
        </h1>
    </div>
</div>
<!-- END Blank Header -->
<ul class="breadcrumb breadcrumb-top">
    <li><a href="{{ route('admin') }}">Admin</a></li>
    <li><a href="{{ route($_ENV['admin-url'].'.slideshows.index') }}">Diaporamas</a></li>
    <li>Modification</li>
</ul>

@include('includes.notification')

<!-- Example Block -->
<div class="block">
    <!-- Example Title -->
    <div class="block-title">
        <h2>Diaporama</h2>
    </div>
    <!-- END Example Title -->

	{{ Form::model($slideshow ,['method' => 'PUT', 'route' => [$_ENV['admin-url'].'.slideshows.update', $slideshow->id ], 'class' => 'form-horizontal form-bordered']) }}
	 
	<div class="form-group<?php if($errors->has('name')) { echo ' has-error'; } ?>">
		<label class="col-md-3 control-label" for="{{ 'name' }}">Nom</label>
		<div class="col-md-3">
			{{ Form::text('name', Input::old('name', (isset($slideshow) ? $slideshow->name : NULL)), ['id'=>'name', 'class' => 'form-control']) }}
			{{ $errors->first('name', '<span class="help-block">:message</span>') }}
		</div>
	</div>
    
    <div class="form-group form-actions">
        <div class="col-md-9 col-md-offset-3">
            <a class="btn btn-default" href="{{ URL::route($_ENV['admin-url'].'.slideshows.index') }}"><i class="fa fa-angle-left"></i> Retour</a>
            <button type="submit" class="btn btn-primary"><i class="fa fa-angle-right"></i> Envoyer</button>
        </div>
    </div>
    
    {{ Form::close() }}
</div>

@stop