@extends('layouts.main')

@section('title')
{{$title}}
@stop
@section('description')
{{$desc}}
@stop

@section('content')

<?php // SLIDE HOMEPAGE ?>
<div class="pageAgenda">
	<div class="wrapper main-image text-image">
		<div class="text-image">
			<img src="{{ URL::asset('image/agenda.png') }}" class="hidden_tablette" alt="Dior"/>
			<img src="{{ URL::route('photoslider',[800,450,'agenda.png']) }}" class="show_portrait" alt="Dior"/>
			<?php /*
			<div class="text">
				<div class="backgroundText">
					The Convention <br/>Agenda
				</div>
			</div>
			*/ ?>
			<div class="container-text padding-20">
				<div class="table-text">
					<div class="table-cell-text">
						<div class="text">					
							<div class="backgroundText">
								The Convention <br/>Agenda
							</div>
						</div>
					</div>
				</div>
			</div>			
		</div>
		<a href="{{ URL::route('registration') }}" class="btn btn-dior">Register</a>
	</div>
	<div class="darkBackground">
		<div class="wrapper">
			<div class="row">
				<div class="col-md-4 marginMobile">
					<div class="bloc-agenda">
						<h3>Wednesday, February 3<sup>rd</sup></h3>
						<div class="separator"></div>
						<div class="row margin">
							<div class="col-xs-3 text-center"><strong>11:00</strong></div>
							<div class="col-xs-9">Plenary session</div>
						</div>
						<div class="row margin">
							<div class="col-xs-3 text-center"><strong>12:30</strong></div>
							<div class="col-xs-9">Lunch</div>
						</div>
						<div class="row margin">
							<div class="col-xs-3 text-center"><strong>14:30</strong></div>
							<div class="col-xs-9">Discover Marrakech</div>
						</div>
						<?php /*
						<div class="row margin">
							<div class="col-xs-3"><strong>17:00</strong></div>
							<div class="col-xs-9">Free time</div>
						</div>
						*/ ?>
						<div class="row">
							<div class="col-xs-3 text-center"><strong>20:00</strong></div>
							<div class="col-xs-9">Golden BC Dinner</div>
						</div>
					</div>
				</div>
				<div class="col-md-4">
					<div class="bloc-agenda">
						<h3>Thursday, February 4<sup>th</sup></h3>
						<div class="separator"></div>
						<div class="row margin">
							<div class="col-xs-3 vcenter text-center"><strong>09:00 - 17:30</strong></div><!--
							--><div class="col-xs-9 vcenter">Training workshops</div>
						</div>
						<?php /*
						<div class="row margin">
							<div class="col-xs-3"><strong>17:00</strong></div>
							<div class="col-xs-9">Free time</div>
						</div>
						*/ ?>
						<div class="row">
							<div class="col-xs-3 text-center"><strong>20:00</strong></div>
							<div class="col-xs-9">Gala Dinner</div>
						</div>						
					</div>
				</div>
				<div class="col-md-4">
					<div class="bloc-agenda">
						<h3>Friday, February 5<sup>th</sup></h3>
						<div class="separator"></div>
						<div class="row">
							<div class="col-xs-12 text-center">Departure during the morning</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
</div>
<div class="clear"></div>
<script>
	$(document).ready(function(){
				
		function sameHeightRow(selector){
			var heights = $(selector).map(function() {
	        	return $(this).height();
		    }).get(),
		    maxHeight = Math.max.apply(null, heights);
		    $(selector).height(maxHeight);
	    }
	    	    
	    $(window).resize(function(){
		    //$('.bloc-agenda').css('height','');
			//if($(window).width() > 976){
				sameHeightRow('.bloc-agenda'); 
	    	//} 
	    });
	    
	    $(window).trigger('resize');
	    
	})
</script>
@stop