@extends('layouts.main')

@section('title')
{{$title}}
@stop
@section('description')
{{$desc}}
@stop

@section('content')

<?php // SLIDE HOMEPAGE ?>
<div class="homePage">
	<div class="wrapper">
		<div class="text-image">
			<img src="{{ URL::asset('image/home.png') }}" class="hidden_tablette" alt="Dior"/>
			<img src="{{ URL::route('photoslider',[800,450,'home.png']) }}" class="show_portrait" alt="Dior"/>
			<div class="container-text">
				<div class="table-text">
					<div class="table-cell-text">
						<div class="text">					
							<div class="backgroundText">
								<?php /*Convention 2016 <br/>Beauty Consultant<br class="hidden_tablette"/> Travel Retail <br><span>Marrakech</span>*/ ?>
								Dior Travel Retail <br/>Convention 2016 <br><span>Marrakech</span>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
		<div class="container_button">
			<a href="{{ URL::route('registration') }}" class="btn btn-dior">Registrate</a>
		</div>
		<div class="row adjustPadding">
			<div class="col-md-6">
				<div class="row">
					<div class="col-md-12">
						<a href="{{ URL::route('faq') }}" class="container-photo">
							<div class="photo">
								<div class="photo-filter"></div>
								<img src="{{ URL::asset('image/home_1.png') }}"/>
								<div class="description">
									<h4>FAQ</h4>
									<p>Ask any question you may have about the Convention or check the Q&A that have been already posted</p>
								</div>
							</div>
						</a>
						<div class="clear"></div>
					</div>
				</div>
				<div class="row">
					<div class="col-xs-6 home-block-exceptions first-home-block-exception">
						<a href="{{ URL::route('registration') }}" class="container-photo">
							<div class="photo">
								<div class="photo-filter"></div>
								<img src="{{ URL::asset('image/home_2.png') }}"/>
								<div class="description">
									<h4>Registration</h4>
									<p>Click here to fill in the form and book your Convention details</p>
								</div>
							</div>
						</a>
					</div>
					<div class="col-xs-6 home-block-exceptions">
						<div class="photo">
							<a href="{{ URL::route('practical_information',['your-hotels']) }}" class="container-photo">
								<div class="photo-filter"></div>
								<img src="{{ URL::asset('image/home_3.png') }}"/>
								<div class="description">
									<h4>Practical information</h4>
									<p>Prepare your Convention, discover the destination, the hotel and your activities</p>
								</div>
							</a>
						</div>
					</div>
				</div>
			</div>
			<div class="col-md-6">
				<div class="photo">
					<a href="{{ URL::route('agenda') }}" class="container-photo">
						<div class="photo-filter"></div>
						<img src="{{ URL::asset('image/home_4.png') }}"/>
						<div class="description padding-exception">
							<h4>The agenda</h4>
							<p>Find out more about the Convention Program</p>
						</div>
					</a>
				</div>
			</div>
		</div>
	</div>
</div>
<div class="clear"></div>
@stop