<div class="second-line darkBackground">
	<div class="wrapper">
		<h2>Great things to do in Marrakech</h2>
		<div class="slider">
			<div class="row">
				<div class="col-sm-4">
					<div class="link-container">
						<img src="{{ URL::route('photoslider',[600,600,'medina.jpg']) }}" alt="Medina District"/>
						<div class="container">
							<div class="inside-container">
								<div class="inside-container-cell">
									<h4>Medina District</h4>
									<p>The Old Town</p>
									<a href="{{ URL::route('practical_information',['medina-district']) }}" class="btn btn-dior">Know more</a>
								</div>
							</div>
						</div>
					</div>
				</div>
				<div class="col-sm-4">
					<div class="link-container">
						<img src="{{ URL::route('photoslider',[600,600,'gueliz.jpg']) }}" alt="Gueliz District"/>
						<div class="container">
							<div class="inside-container">
								<div class="inside-container-cell">
									<h4>Gueliz District</h4>
									<p>The New Town</p>
									<a href="{{ URL::route('practical_information',['gueliz-district']) }}" class="btn btn-dior">Know more</a>
								</div>
							</div>
						</div>
					</div>
				</div>
				<div class="col-sm-4">
					<div class="link-container">
						<img src="{{ URL::route('photoslider',[600,600,'majorelle.jpg']) }}" alt="Jardin Majorelle"/>
						<div class="container">
							<div class="inside-container">
								<div class="inside-container-cell">
									<h4>Jardin Majorelle</h4>
									<p>Yves Saint Laurent Secret Garden</p>
									<a href="{{ URL::route('practical_information',['jardin-majorelle']) }}" class="btn btn-dior">Know more</a>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
			<div class="row">
				<div class="col-sm-4">
					<div class="link-container">
						<img src="{{ URL::route('photoslider',[600,600,'koutoubia.jpg']) }}" alt="Koutoubia Mosque"/>
						<div class="container">
							<div class="inside-container">
								<div class="inside-container-cell">
									<h4>Koutoubia Mosque</h4>
									<p>Marrakech emblem</p>
									<a href="{{ URL::route('practical_information',['koutoubia-mosque']) }}" class="btn btn-dior">Know more</a>
								</div>
							</div>
						</div>
					</div>
				</div>
				<div class="col-sm-4">
					<div class="link-container">
						<img src="{{ URL::route('photoslider',[600,600,'souk.jpg']) }}" alt="The Souks"/>
						<div class="container">
							<div class="inside-container">
								<div class="inside-container-cell">
									<h4>The souks</h4>
									<p>The beating heart of Marrakech</p>
									<a href="{{ URL::route('practical_information',['the-souks']) }}" class="btn btn-dior">Know more</a>
								</div>
							</div>
						</div>
					</div>
				</div>
				<div class="col-sm-4">
					<div class="link-container">
						<img src="{{ URL::route('photoslider',[600,600,'jemaa-el-fna.jpg']) }}" alt="Jemaa El Fna"/>
						<div class="container">
							<div class="inside-container">
								<div class="inside-container-cell">
									<h4>Jemaa el fna</h4>
									<p>The perfect place to drink exquisit orange juice</p>
									<a href="{{ URL::route('practical_information',['jemaa-el-fna']) }}" class="btn btn-dior">Know more</a>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
			<div class="row">
				<div class="col-sm-4">
					<div class="link-container">
						<img src="{{ URL::route('photoslider',[600,600,'bahia.jpg']) }}" alt="Palais de la Bahia"/>
						<div class="container">
							<div class="inside-container">
								<div class="inside-container-cell">
									<h4>Palais de la bahia</h4>
									<p>The Beautiful</p>
									<a href="{{ URL::route('practical_information',['palais-de-la-bahia']) }}" class="btn btn-dior">Know more</a>
								</div>
							</div>
						</div>
					</div>
				</div>
				<div class="col-sm-4">
					<div class="link-container">
						<img src="{{ URL::route('photoslider',[600,600,'badii.jpg']) }}" alt="Badii Palace"/>
						<div class="container">
							<div class="inside-container">
								<div class="inside-container-cell">
									<h4>Badii Palace</h4>
									<p>Step into a Sultan's Palace</p>
									<a href="{{ URL::route('practical_information',['badii-palace']) }}" class="btn btn-dior">Know more</a>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
</div>
<script>
	$(document).ready(function(){
		$('.slider').bxSlider({
			infiniteLoop: true,
			pause: 5000,
		});
	});
</script>