@extends('layouts.main')

@section('title')
{{$title}}
@stop
@section('description')
{{$desc}}
@stop

@section('content')

<?php // SLIDE HOMEPAGE ?>
<div class="pageInformation">
	<div class="wrapper main-image">
		<div class="text-image">
			<img src="{{ URL::asset('image/information_main.png') }}" class="hidden_tablette" alt="Dior"/>
			<img src="{{ URL::route('photoslider',[800,450,'information_main.png']) }}" class="show_portrait" alt="Dior"/>
			<div class="container-text padding-20">
				<div class="table-text">
					<div class="table-cell-text">
						<div class="text">					
							<div class="backgroundText">
								Great things to do <br/>in Marrakech
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
		<a href="{{ URL::route('registration') }}" class="btn btn-dior">Register</a>
	</div>
	<div class="wrapper">
		<div class="first-line row">
			<div class="col-sm-6">
				<h2>KOUTOUBIA MOSQUE</h2>
				<span class="grey">Marrakech emblem</span>
				<div class="separator"></div>
				<p>
					The minaret of the Koutoubia Mosque, Marrakech’s most famous symbol – built in a traditional Almohad style and topped with four copper globes – is visible from near and far.
				</p>
				<p>
					Five times a day, one voice rises above the Djemaa din in the adhan (call to prayer): that’s the muezzin calling the faithful from atop the Koutoubia Mosque minaret. While the Koutoubia serves a spiritual purpose, its minaret is also a point of reference for international architecture. The 12th-century 70m-high tower is a monumental cheat sheet of Moorish ornament: scalloped keystone arches, jagged merlons (crenellations), and mathematically pleasing proportions. The minaret was sheathed in Marrakshi pink plaster, but experts opted to preserve its exposed stone in its 1990s restoration.
				</p>
			</div>
			<div class="col-sm-6">
				<img src="{{ URL::asset('image/koutoubia.jpg') }}" alt="Koutoubia"/>
			</div>
		</div>
	</div>
	@include('information.bottom')		
</div>
<div class="clear"></div>
@stop