@extends('layouts.main')

@section('title')
{{$title}}
@stop
@section('description')
{{$desc}}
@stop

@section('content')

<?php // SLIDE HOMEPAGE ?>
<div class="pageInformation">
	<div class="wrapper main-image">
		<div class="text-image">
			<img src="{{ URL::asset('image/information_main.png') }}" class="hidden_tablette" alt="Dior"/>
			<img src="{{ URL::route('photoslider',[800,450,'information_main.png']) }}" class="show_portrait" alt="Dior"/>
			<div class="container-text padding-20">
				<div class="table-text">
					<div class="table-cell-text">
						<div class="text">					
							<div class="backgroundText">
								Great things to do <br/>in Marrakech
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
		<a href="{{ URL::route('registration') }}" class="btn btn-dior">Register</a>
	</div>
	<div class="wrapper">
		<div class="first-line row">
			<div class="col-sm-6">
				<h2>MARRAKECH DISTRICTS: LA MEDINA</h2>
				<span class="grey">The Old Town</span>
				<div class="separator"></div>
				<p>
					This is the geographical heart, spiritual soul and tourist hub of Marrakech. Everything in this area revolves like a whirlpool around the iconic Jemaa el Fna with its ancient nightly spectacle. The souks stretch north of the square, and the magnificent Koutoubia Mosque at the neighbourhood’s western edge stands sentinel over the whole of Marrakech. In the Southern Medina, you can find a colourful cultural history. Made up predominantly of the original fortified kasbah, the royal palace and the Mellah (Jewish quarter) with its colourful markets, the area is punctuated by the great imperial palaces of Marrakech, some wonderful museums celebrating the city’s heritage, the legendary Mamounia hotel and the Agdal Gardens, where Marrakchis picnic in summer.					
				</p>
			</div>
			<div class="col-sm-6">
				<img src="{{ URL::asset('image/medina.jpg') }}" alt="Medina"/>
			</div>
		</div>
	</div>
	@include('information.bottom')		
</div>
<div class="clear"></div>
@stop