@extends('layouts.main')

@section('title')
{{$title}}
@stop
@section('description')
{{$desc}}
@stop

@section('content')

<?php // SLIDE HOMEPAGE ?>
<div class="pageInformation">
	<div class="wrapper main-image">
		<div class="text-image">
			<img src="{{ URL::asset('image/information_main.png') }}" class="hidden_tablette" alt="Dior"/>
			<img src="{{ URL::route('photoslider',[800,450,'information_main.png']) }}" class="show_portrait" alt="Dior"/>
			<div class="container-text padding-20">
				<div class="table-text">
					<div class="table-cell-text">
						<div class="text">					
							<div class="backgroundText">
								Great things to do <br/>in Marrakech
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
		<a href="{{ URL::route('registration') }}" class="btn btn-dior">Register</a>
	</div>
	<div class="wrapper">
		<div class="first-line row">
			<div class="col-sm-6">
				<h2>PALAIS DE LA BAHIA</h2>
				<span class="grey">The Beautiful</span>
				<div class="separator"></div>
				<p>
					La Bahia has floor-to-ceiling decoration begun by Grand Vizier Si Moussa in the 1860s and embellished from 1894 to 1900 by slave-turned-vizier Abu ‘Bou’ Ahmed. From Grand & Petit Courts, through Harem to Courtyards, gilded, inlaid woodwork ceilings and sunburst zellij still have the intended effect of subduing crowds. Though only a portion of the palace’s 8 hectares and 150 rooms is open to the public, you can see the unfurnished, opulently ornamented harem that once housed Bou Ahmed’s four wives and 24 concubines. The quarters of his favourite, Lalla Zineb, are the most spectacular, with original woven-silk panels, stained-glass windows, intricate marquetry and ceilings painted with rose bouquets.
				</p>
				<p class="grey">
					5 rue Riad Zitoun el Jdid, +212 5 243 895 11
				</p>
			</div>
			<div class="col-sm-6">
				<img src="{{ URL::asset('image/bahia.jpg') }}" alt="Palais de la Bahia"/>
			</div>
		</div>
	</div>
	@include('information.bottom')		
</div>
<div class="clear"></div>
@stop