<!DOCTYPE html>
<!--[if IE 8]>         <html class="no-js lt-ie9"> <![endif]-->
<!--[if gt IE 8]><!--> <html class="no-js"> <!--<![endif]-->
    <head>
        <meta charset="utf-8">

        <title>Admin - Dior</title>

        <meta name="description" content="Prime Golf Academy">
        <meta name="robots" content="noindex, nofollow">

        <meta name="viewport" content="width=device-width,initial-scale=1,maximum-scale=1.0">
        
        <link href="{{asset('image/icone.ico');}}" rel="shortcut icon">

        <!-- Stylesheets -->
        <!-- Bootstrap is included in its original form, unaltered -->
        <link rel="stylesheet" href="{{ asset('assets/admin/css/bootstrap.min.css') }}">

        <!-- Related styles of various icon packs and plugins -->
        <link rel="stylesheet" href="{{ asset('assets/admin/css/plugins.css') }}">

        <!-- The main stylesheet of this template. All Bootstrap overwrites are defined in here -->
        <link rel="stylesheet" href="{{ asset('assets/admin/css/main.css') }}">
        
        <!-- Include a specific file here from css/themes/ folder to alter the default theme of the template -->
        <link rel="stylesheet" href="{{ asset('assets/admin/css/themes/night.css') }}">
        
        <!-- The themes stylesheet of this template (for using specific theme color in individual elements - must included last) -->
        <link rel="stylesheet" href="{{ asset('assets/admin/css/themes.css') }}">
        <!-- END Stylesheets -->

        <!-- Modernizr (browser feature detection library) & Respond.js (Enable responsive CSS code on browsers that don't support it, eg IE8) -->
        <script src="{{ asset('assets/admin/js/vendor/modernizr-2.7.1-respond-1.4.2.min.js') }}"></script>
    </head>
    <body>

        <!-- Login Container -->
        <div id="login-container">
            <!-- Login Title -->
            <div class="login-title text-center">
	            <img src="{{URL::asset('/image/admin/logo-admin.png')}}" alt="" title="">
                <h1><small>Veuillez vous <strong>identifier</strong></small></h1>
            </div>
            <!-- END Login Title -->

            <!-- Login Block -->
            <div class="block remove-margin">

                @include('includes.notification')

                <!-- Login Form -->
                {{ Form::open(['url' => URL::route('login'), 'class' => 'form-horizontal form-bordered form-control-borderless', 'id' => 'form-login']) }}
                    <div class="form-group">
                        <div class="col-xs-12">
                            <div class="input-group">
                                <span class="input-group-addon"><i class="fa fa-envelope-o"></i></span>
                                <input type="text" id="email" name="email" class="form-control input-lg" placeholder="Email">
                            </div>
                        </div>
                    </div>
                    <div class="form-group">
                        <div class="col-xs-12">
                            <div class="input-group">
                                <span class="input-group-addon"><i class="fa fa-unlock-alt"></i></span>
                                <input type="password" id="password" name="password" class="form-control input-lg" placeholder="Mot de passe">
                            </div>
                        </div>
                    </div>
                    <div class="form-group form-actions">
                        <div class="col-xs-4">
                            <label class="switch switch-primary" data-toggle="tooltip" title="Se souvenir de moi?">
                                <input type="checkbox" id="rememberme" name="rememberme" checked>
                                <span></span>
                            </label>
                        </div>
                        <div class="col-xs-8 text-right">
                            <button type="submit" class="btn btn-sm btn-primary"><i class="fa fa-angle-right"></i> Connexion</button>
                        </div>
                    </div>
                {{ Form::close() }}
                <!-- END Login Form -->

            </div>
            <!-- END Login Block -->
        </div>
        <!-- END Login Container -->
        

        <!-- Include Jquery library from Google's CDN but if something goes wrong get Jquery from local file (Remove 'http:' if you have SSL) -->
        <script src="http://ajax.googleapis.com/ajax/libs/jquery/1.11.0/jquery.min.js"></script>
        <script>!window.jQuery && document.write(unescape('%3Cscript src="{{ asset("assets/admin/js/vendor/jquery-1.11.0.min.js") }}"%3E%3C/script%3E'));</script>

        <!-- Bootstrap.js, Jquery plugins and Custom JS code -->
        <script src="{{ asset('assets/admin/js/vendor/bootstrap.min.js') }}"></script>
        <script src="{{ asset('assets/admin/js/plugins.js') }}"></script>
        <script src="{{ asset('assets/admin/js/app.js') }}"></script>
    </body>
</html>